• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Your Linux Distribution Source | LinuxCollections.com

Ubuntu Studio RSS Feed DistroWatch.com: Ubuntu Studio

Ubuntu Studio


Last Update: 2023-04-21 01:53 UTC


An official variant of Ubuntu, Ubuntu Studio is a Linux-based operating system for creative individuals in the areas of audio production, video production, graphics design, photography and desktop publishing. It makes professional audio accessible on Linux; it uses the JACK sound server and a kernel built with a low-latency patch. Up until version 20.10 Ubuntu Studio shipped with the Xfce desktop environment, but this was replaced by KDE Plasma in October 2020.

Popularity (hits per day): 12 months: 91 (136), 6 months: 95 (129), 3 months: 97 (116), 4 weeks: 107 (107), 1 week: 99 (100)

Average visitor rating: 8.27/10 from 11 review(s).


Ubuntu Studio Summary
Distribution Ubuntu Studio
Home Page https://ubuntustudio.org/
Mailing Lists https://ubuntustudio.org/support
User Forums https://ubuntuforums.org/forumdisplay.php?f=335
Alternative User Forums
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://ubuntustudio.org/download/DistroWatch Torrent Archive
Bug Tracker --
Related Websites  
Reviews 20.10: Front Page Linux
11.04: Free Software Magazine
7.x: DistroWatchBlognone (Thai) • TuxmachinesThePCSpy
Where To Buy or Try The Linux Shop

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2023-04-21: Distribution Release: Ubuntu Studio 23.04
 • 2022-10-21: Distribution Release: Ubuntu Studio 22.10
 • 2022-04-21: Distribution Release: Ubuntu Studio 22.04
 • 2021-10-15: Distribution Release: Ubuntu Studio 21.10
 • 2021-04-22: Distribution Release: Ubuntu Studio 21.04
 • 2020-10-22: Distribution Release: Ubuntu Studio 20.10
 • 2020-04-23: Distribution Release: Ubuntu Studio 20.04
 • 2019-10-17: Distribution Release: Ubuntu Studio 19.10
 • 2019-04-18: Distribution Release: Ubuntu Studio 19.04
 • 2018-10-19: Distribution Release: Ubuntu Studio 18.10
 • 2018-04-27: Distribution Release: Ubuntu Studio 18.04
 • 2017-10-20: Distribution Release: Ubuntu Studio 17.10
 • More Ubuntu Studio releases...

  Headlines:
 • 2020-05-05 Ubuntu Studio switching to KDE Plasma
 • 2019-04-25 Ubuntu Studio 16.04 reaches EOL
 • 2019-04-21 Ubuntu Studio 18.04 gets longer support term
 • 2019-03-13 Ubuntu Studio gains upload rights
 • 2019-03-07 Ubuntu Studio status update
 • 2019-02-16 Ubuntu Studio's new features
 • 2019-01-28 Ubuntu Studio as an add-on
 • 2018-06-20 Free handbook
 • 2018-05-14 Ubuntu Studio considers second desktop
 • 2018-05-08 Dependency issues with GIMP
 • More Ubuntu Studio headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 23.04
lunar
22.10
kinetic
22.04
jammy
21.10
impish
21.04
hirsute
20.10
groovy
20.04
focal
19.10
eoan
19.04
disco
18.10
cosmic
18.04
bionic
17.10
artful
17.04
zesty
16.10
yakkety
16.04
xenial
15.10
wily
15.04
vivid
14.10
utopic
14.04
trusty
13.10
saucy
13.04
raring
12.10
quantal
12.04
precise
11.10
oneiric
11.04
natty
10.10
maverick
10.04
lucid
9.10
karmic
9.04
jaunty
8.10
intrepid
8.04
hardy
7.10
gutsy
7.04
feisty
Feature
Release Date 2023-04-20 2022-10-20 2022-04-21 2021-10-14 2021-04-22 2020-10-22 2020-04-23 2019-10-17 2019-04-18 2018-10-18 2018-04-26 2017-10-19 2017-04-13 2016-10-13 2016-04-21 2015-10-22 2015-04-23 2014-10-23 2014-04-17 2013-10-17 2013-04-25 2012-10-18 2012-04-26 2011-10-13 2011-04-28 2010-10-10 2010-04-29 2009-10-29 2009-04-23 2008-10-30 2008-04-24 2007-10-20 2007-05-10 Release Date
End Of Life 2024-01 2023-07 2025-04 2022-07 2022-01 2021-07 2023-04 2020-07 2020-01 2019-07 2019-01 2018-07 2018-01 2017-07 2019-04 2016-01 2015-07 2015-07 2017-04                             End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 5400-5500 4200-4300 4200-4300 4100-4200 3600-3700 3600-3700 3400-3500 3200-3300 3000-3100 3000-3100 2800-2900 2700-2800 2900-3100   2600-2700                                     Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Installation
Default Desktop KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice -- -- -- -- -- -- -- -- -- -- -- -- -- OO.o OO.o Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 i686, x86_64 i686, x86_64 i686, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual                                                                   Multilingual
Asian Language Support                                                                   Asian Language Support
Full Package List 23.04 22.10 22.04 21.10 21.04 20.10 20.04 19.10 19.04 18.10 18.04 17.10 17.04 16.10 16.04 15.10 15.04 14.10 14.04 13.10 13.04 12.10 12.04 11.10 11.04 10.10 10.04 9.10 9.04 8.10 8.04 7.10 7.04 Full Package List

Full Package List:   Ubuntu Studio 23.04-beta
  Number of packages: 3,035 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  a2jmidid 9-2ubuntu1
  •  abgate 1.2.0-1
  •  ableton-link-utils 3.0.6+dfsg-4
  •  accountsservice 22.08.8-1ubuntu5
  •  acl 2.3.1-3
  •  adduser 3.129ubuntu1
  •  adwaita-icon-theme 41.0-1ubuntu1
  •  aeolus 0.10.4-1
  •  aha 0.5.1-3
  •  alsa-base 1.0.25+dfsg-0ubuntu7
  •  alsa-tools 1.2.5-2
  •  alsa-tools-gui 1.2.5-2
  •  alsa-topology-conf 1.2.5.1-2
  •  alsa-ucm-conf 1.2.6.3-1ubuntu8
  •  alsa-utils 1.2.8-1ubuntu1
  •  amb-plugins 0.8.1-7build1
  •  anacron 2.3-36ubuntu2
  •  apparmor 3.0.8-1ubuntu2
  •  appmenu-gtk3-module:amd64 0.7.6-2.1
  •  appmenu-gtk-module-common 0.7.6-2.1
  •  apport 2.26.0-0ubuntu2
  •  apport-kde 2.26.0-0ubuntu2
  •  apport-symptoms 0.24
  •  appstream 0.16.1-1ubuntu1
  •  apt 2.6.0
  •  apt-config-icons 0.16.1-1ubuntu1
  •  apt-config-icons-hidpi 0.16.1-1ubuntu1
  •  apt-config-icons-large 0.16.1-1ubuntu1
  •  apt-config-icons-large-hidpi 0.16.1-1ubuntu1
  •  apt-utils 2.6.0
  •  apt-xapian-index 0.51ubuntu1
  •  ardour 1:7.3.0+ds0-1
  •  ardour-data 1:7.3.0+ds0-1
  •  ardour-lv2-plugins 1:7.3.0+ds0-1
  •  ardour-video-timeline 1:7.3.0+ds0-1
  •  argyll 2.3.1+repack-1ubuntu2
  •  argyll-ref 2.3.1+repack-1ubuntu2
  •  ark 4:22.12.3-0ubuntu1
  •  aspell 0.60.8-4build1
  •  aspell-en 2018.04.16-0-1
  •  at-spi2-common 2.47.1-1
  •  at-spi2-core 2.47.1-1
  •  audacity 3.2.4+dfsg-1
  •  audacity-data 3.2.4+dfsg-1
  •  autotalent 0.2-6
  •  avahi-autoipd 0.8-6ubuntu1
  •  avahi-daemon 0.8-6ubuntu1
  •  avldrums.lv2 0.5.2-2
  •  avldrums.lv2-soundfont 0.5.2-2
  •  baloo-kf5 5.104.0-0ubuntu1
  •  base-files 12.3ubuntu1
  •  base-passwd 3.6.1
  •  bash 5.2.15-2ubuntu1
  •  bash-completion 1:2.11-6ubuntu1
  •  bc 1.07.1-3build1
  •  bchoppr 1.10.10-0ubuntu1
  •  bind9-dnsutils 1:9.18.12-1ubuntu1
  •  bind9-host 1:9.18.12-1ubuntu1
  •  bind9-libs:amd64 1:9.18.12-1ubuntu1
  •  binutils 2.40-2ubuntu3
  •  binutils-common:amd64 2.40-2ubuntu3
  •  binutils-x86-64-linux-gnu 2.40-2ubuntu3
  •  blender 3.4.1+dfsg-2build3
  •  blender-data 3.4.1+dfsg-2build3
  •  blepvco 0.1.0-3build1
  •  blop 0.2.8-8
  •  blt 2.5.3+dfsg-4.1build2
  •  bluedevil 4:5.27.3-0ubuntu1
  •  bluez 5.66-0ubuntu1
  •  bluez-cups 5.66-0ubuntu1
  •  bluez-obexd 5.66-0ubuntu1
  •  bolt 0.9.5-1
  •  breeze 4:5.27.3-0ubuntu1
  •  breeze-cursor-theme 4:5.27.3-0ubuntu1
  •  breeze-gtk-theme 5.27.3-0ubuntu1
  •  breeze-icon-theme 4:5.104.0-0ubuntu1
  •  bsdextrautils 2.38.1-4ubuntu1
  •  bsdutils 1:2.38.1-4ubuntu1
  •  bsequencer 1.8.10-0ubuntu1
  •  bslizr 1.2.16-0ubuntu1
  •  btrfs-progs 6.2-1
  •  bubblewrap 0.8.0-2
  •  build-essential 12.9ubuntu3
  •  bup 0.33-2
  •  bup-doc 0.33-2
  •  busybox-initramfs 1:1.35.0-4ubuntu1
  •  busybox-static 1:1.35.0-4ubuntu1
  •  bzip2 1.0.8-5build1
  •  ca-certificates 20230311
  •  calamares 3.3.0-alpha2-0ubuntu4
  •  calamares-settings-ubuntu-common 1:23.04.11
  •  calamares-settings-ubuntustudio 1:23.04.11
  •  caps 0.9.26-1build1
  •  carla 2.5.4-0ubuntu2
  •  carla-data 2.5.4-0ubuntu2
  •  carla-lv2 2.5.4-0ubuntu2
  •  carla-vst 2.5.4-0ubuntu2
  •  casper 1.480
  •  catdoc 1:0.95-5
  •  cdparanoia 3.10.2+debian-14build2
  •  cdrdao 1:1.2.4-3
  •  chromium-browser 1:85.0.4183.83-0ubuntu3
  •  cifs-utils 2:7.0-2
  •  clinfo 3.0.23.01.25-1
  •  cm-super-minimal 0.3.4-17
  •  cm-super-x11 0.3.4-17
  •  cmt 1.18-1
  •  colord 1.4.6-2.2
  •  colord-data 1.4.6-2.2
  •  colord-kde 22.12.3-0ubuntu1
  •  command-not-found 23.04.0
  •  console-setup 1.217ubuntu3
  •  console-setup-linux 1.217ubuntu3
  •  coreutils 9.1-1ubuntu2
  •  cpio 2.13+dfsg-7.1
  •  cpp-12 12.2.0-17ubuntu1
  •  cpp 4:12.2.0-3ubuntu1
  •  cracklib-runtime 2.9.6-5build1
  •  create-resources 0.1.3-6
  •  cron 3.0pl1-151ubuntu1
  •  cron-daemon-common 3.0pl1-151ubuntu1
  •  cryfs 0.10.2-5
  •  cryptsetup 2:2.6.1-1ubuntu1
  •  cryptsetup-bin 2:2.6.1-1ubuntu1
  •  cryptsetup-initramfs 2:2.6.1-1ubuntu1
  •  csladspa 1:6.11.1-1build1
  •  csound 1:6.18.1+dfsg-1
  •  csound-data 1:6.18.1+dfsg-1
  •  csound-plugins:amd64 1.0.2~dfsg1-3build1
  •  csound-soundfont 1:6.18.1+dfsg-1
  •  csound-utils 1:6.18.1+dfsg-1
  •  cups 2.4.2-1ubuntu4
  •  cups-browsed 2.0~b4-0ubuntu2
  •  cups-bsd 2.4.2-1ubuntu4
  •  cups-client 2.4.2-1ubuntu4
  •  cups-common 2.4.2-1ubuntu4
  •  cups-core-drivers 2.4.2-1ubuntu4
  •  cups-daemon 2.4.2-1ubuntu4
  •  cups-filters 2.0~b3-0ubuntu2
  •  cups-filters-core-drivers 2.0~b3-0ubuntu2
  •  cups-ipp-utils 2.4.2-1ubuntu4
  •  cups-pk-helper 0.2.6-1ubuntu5
  •  cups-ppdc 2.4.2-1ubuntu4
  •  cups-server-common 2.4.2-1ubuntu4
  •  curl 7.88.1-7ubuntu1
  •  darktable 4.2.1-4
  •  dash 0.5.12-2ubuntu1
  •  dbus 1.14.4-1ubuntu1
  •  dbus-bin 1.14.4-1ubuntu1
  •  dbus-daemon 1.14.4-1ubuntu1
  •  dbus-session-bus-common 1.14.4-1ubuntu1
  •  dbus-system-bus-common 1.14.4-1ubuntu1
  •  dbus-user-session 1.14.4-1ubuntu1
  •  dbus-x11 1.14.4-1ubuntu1
  •  dc 1.07.1-3build1
  •  dconf-gsettings-backend:amd64 0.40.0-4
  •  dconf-service 0.40.0-4
  •  debconf 1.5.82
  •  debconf-i18n 1.5.82
  •  debconf-kde-data 1.1.0-1
  •  debconf-kde-helper 1.1.0-1
  •  debianutils 5.7-0.4
  •  deken 0.9.6-2
  •  desktop-file-utils 0.26-1ubuntu5
  •  devede 4.17.0-1
  •  dgedit 0.10.0-2
  •  dictionaries-common 1.29.4
  •  diffutils 1:3.8-4
  •  digikam 4:8.0.0~+beta1-0ubuntu3
  •  digikam-data 4:8.0.0~+beta1-0ubuntu3
  •  digikam-private-libs 4:8.0.0~+beta1-0ubuntu3
  •  dirmngr 2.2.40-1ubuntu2
  •  discodos 1.0~rc2-2
  •  displaycal 3.9.10-2
  •  distro-info 1.5
  •  distro-info-data 0.57
  •  dmeventd 2:1.02.185-1ubuntu1
  •  dmidecode 3.4-1
  •  dmraid 1.0.0.rc16-12ubuntu1
  •  dmsetup 2:1.02.185-1ubuntu1
  •  dnsmasq-base 2.89-1
  •  dns-root-data 2023010101
  •  docbook-xml 4.5-12
  •  docbook-xsl 1.79.2+dfsg-2
  •  dolphin 4:22.12.3-0ubuntu1
  •  dosfstools 4.2-1build3
  •  dpf-plugins-common 1.6+ds-2
  •  dpf-plugins-lv2 1.6+ds-2
  •  dpkg 1.21.21ubuntu1
  •  dpkg-dev 1.21.21ubuntu1
  •  dragonfly-reverb-lv2 3.2.8-1
  •  drkonqi 5.27.3-0ubuntu1
  •  drumgizmo 0.9.20-1
  •  drumkv1-common 0.9.29-1
  •  drumkv1-lv2 0.9.29-1
  •  dssi-host-jack 1.1.1~dfsg0-5
  •  dssi-utils 1.1.1~dfsg0-5
  •  dvdauthor 0.7.2-2
  •  dvd+rw-tools 7.1-14build1
  •  dvisvgm 3.0.2-1build1
  •  e2fsprogs 1.47.0-1ubuntu1
  •  ed 1.19-1
  •  eject 2.38.1-4ubuntu1
  •  elisa 22.12.3-0ubuntu1
  •  emacsen-common 3.0.5
  •  enblend 4.2-10build1
  •  enchant-2 2.3.3-2
  •  enfuse 4.2-10build1
  •  entangle 3.0-3
  •  eq10q 2.2~repack0-4
  •  fakeroot 1.31-1.1
  •  fbterm 1.7-5
  •  fcitx 1:4.2.9.9-1
  •  fcitx-bin 1:4.2.9.9-1
  •  fcitx-data 1:4.2.9.9-1
  •  fcitx-frontend-all 1:4.2.9.9-1
  •  fcitx-frontend-fbterm 0.2.0-4
  •  fcitx-frontend-gtk2 1:4.2.9.9-1
  •  fcitx-frontend-gtk3 1:4.2.9.9-1
  •  fcitx-frontend-qt5:amd64 1.2.7-2build6
  •  fcitx-frontend-qt6:amd64 1.2.7-2build6
  •  fcitx-googlepinyin:amd64 0.1.6-5
  •  fcitx-module-cloudpinyin:amd64 0.3.7-1
  •  fcitx-module-dbus 1:4.2.9.9-1
  •  fcitx-module-kimpanel 1:4.2.9.9-1
  •  fcitx-module-lua 1:4.2.9.9-1
  •  fcitx-module-quickphrase-editor5:amd64 1.2.7-2build6
  •  fcitx-modules 1:4.2.9.9-1
  •  fcitx-module-x11 1:4.2.9.9-1
  •  fcitx-pinyin 1:4.2.9.9-1
  •  fcitx-table 1:4.2.9.9-1
  •  fcitx-table-wubi 1:4.2.9.9-1
  •  fcitx-ui-classic 1:4.2.9.9-1
  •  fdisk 2.38.1-4ubuntu1
  •  ffado-dbus-server 2.4.7-1
  •  ffado-mixer-qt4 2.4.7-1
  •  ffado-tools 2.4.7-1
  •  ffmpeg 7:5.1.2-3ubuntu1
  •  ffmpegthumbs 4:22.12.3-0ubuntu1
  •  fig2dev 1:3.2.8b-3
  •  file 1:5.44-3
  •  fil-plugins 0.3.0-6.1
  •  finalrd 9build1
  •  findutils 4.9.0-3ubuntu1
  •  firmware-sof-signed 2.2.4-1
  •  fluid-soundfont-gm 3.1-5.3
  •  fluidsynth 2.3.1-1
  •  fluidsynth-dssi 1.0.0-8build1
  •  fontconfig 2.14.1-3ubuntu3
  •  fontconfig-config 2.14.1-3ubuntu3
  •  fonts-adf-accanthis 0.20190904-2
  •  fonts-aenigma 0.0.20080511+dfsg-4
  •  fonts-agave 37-2
  •  fonts-alee 13.3
  •  fonts-atarismall 2.2-5
  •  fonts-beng 2:1.3
  •  fonts-beng-extra 3.2.1-1
  •  fonts-bpg-georgian 2012-5
  •  fonts-breip 1:0.5.1-3
  •  fonts-dejavu 2.37-6
  •  fonts-dejavu-core 2.37-6
  •  fonts-dejavu-extra 2.37-6
  •  fonts-deva 2:1.4
  •  fonts-deva-extra 3.0-6
  •  fonts-dkg-handwriting 0.17-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1build1
  •  fonts-dustin 20030517-14
  •  fonts-ecolier-court 1.00-6
  •  fonts-ecolier-lignes-court 1.00-7
  •  fonts-elusive-icons 2.0.0-4
  •  fonts-f500 1.0-10build1
  •  fonts-fanwood 1.1-7
  •  fonts-font-awesome 5.0.10+really4.7.0~dfsg-4.1
  •  fonts-fork-awesome 1.2.0+ds1-1
  •  fonts-freefont-ttf 20211204+svn4273-1
  •  fonts-gargi 2.0-6
  •  fonts-georgewilliams 20031023-3
  •  fonts-goudybookletter 2010.07.03-6
  •  fonts-gubbi 1.3-7
  •  fonts-gujr 2:1.5
  •  fonts-gujr-extra 1.0.1-1
  •  fonts-guru 2:1.3
  •  fonts-guru-extra 2.0-5
  •  fonts-hack 3.003-3
  •  fonts-inconsolata 001.010-6build1
  •  fonts-indic 2:1.4
  •  fonts-inter 4.0~beta7+ds-1
  •  fonts-isabella 1.202-4
  •  fonts-jsmath 0.090709+0-4
  •  fonts-junicode 2+git20230104+ds-1
  •  fonts-jura 5.103-3
  •  fonts-kacst 2.01+mry-15
  •  fonts-kacst-one 5.0+svn11846-10
  •  fonts-kalapi 1.0-5
  •  fonts-khmeros-core 5.0-9ubuntu1
  •  fonts-knda 2:1.3
  •  fonts-lao 0.0.20060226-10ubuntu2
  •  fonts-larabie-deco 1:20011216-5
  •  fonts-larabie-straight 1:20011216-5
  •  fonts-larabie-uncommon 1:20011216-5
  •  fonts-lato 2.0-2.1
  •  fonts-league-spartan 2.210-1
  •  fonts-liberation 1:1.07.4-11
  •  fonts-liberation2 2.1.5-1
  •  fonts-lindenhill 1.2-6
  •  fonts-linex 2.2-8
  •  fonts-linuxlibertine 5.3.0-6
  •  fonts-lklug-sinhala 0.6-4
  •  fonts-lmodern 2.005-1
  •  fonts-lohit-beng-assamese 2.91.5-2
  •  fonts-lohit-beng-bengali 2.91.5-3
  •  fonts-lohit-deva 2.95.4-5
  •  fonts-lohit-gujr 2.92.4-4
  •  fonts-lohit-guru 2.91.2-3
  •  fonts-lohit-knda 2.5.4-3
  •  fonts-lohit-mlym 2.92.2-2
  •  fonts-lohit-orya 2.91.2-2
  •  fonts-lohit-taml 2.91.3-2
  •  fonts-lohit-taml-classical 2.5.4-2
  •  fonts-lohit-telu 2.5.5-2build1
  •  fonts-lyx 2.3.7-1
  •  fonts-manchufont 2.007.svn0068-5.1
  •  fonts-mlym 2:1.3
  •  fonts-nakula 1.0-4
  •  fonts-navilu 1.2-4
  •  fonts-noto-cjk 1:20220127+repack1-1
  •  fonts-noto-color-emoji 2.038-1
  •  fonts-noto-core 20201225-1build1
  •  fonts-noto-hinted 20201225-1build1
  •  fonts-noto-mono 20201225-1build1
  •  fonts-noto-ui-core 20201225-1build1
  •  fonts-noto-unhinted 20201225-1build1
  •  fonts-ocr-a 1.0-10
  •  fonts-ocr-b 0.3~dfsg1-1
  •  fonts-oflb-euterpe 1.1-6
  •  fonts-okolaks 0.6.0-2build1
  •  fonts-opensymbol 4:102.12+LibO7.5.2~rc1-0ubuntu1
  •  fonts-orya 2:1.3
  •  fonts-orya-extra 2.0-6
  •  fonts-osifont 0.1.20220224-1
  •  fonts-pagul 1.0-8
  •  fonts-radisnoir 0.9b-5
  •  fonts-roboto 2:0~20170802-3
  •  fonts-roboto-fontface 0.5.0-3
  •  fonts-roboto-unhinted 2:0~20170802-3
  •  fonts-sahadeva 1.0-5
  •  fonts-samyak-deva 1.2.2-6
  •  fonts-samyak-gujr 1.2.2-6
  •  fonts-samyak-mlym 1.2.2-6
  •  fonts-samyak-taml 1.2.2-6
  •  fonts-sarai 1.0-3
  •  fonts-sil-abyssinica 2.100-3
  •  fonts-sil-andika 6.101-2
  •  fonts-sil-annapurna 1.204-2
  •  fonts-sil-charis 6.101-1
  •  fonts-sil-doulos 6.101-1
  •  fonts-sil-gentium 20081126:1.03-4
  •  fonts-sil-gentium-basic 1.102-1.1
  •  fonts-sil-padauk 5.000-3
  •  fonts-smc 1:7.5
  •  fonts-smc-anjalioldlipi 7.1.2-2
  •  fonts-smc-chilanka 1.540-2
  •  fonts-smc-dyuthi 3.0.2-2
  •  fonts-smc-gayathri 1.200-1
  •  fonts-smc-karumbi 1.1.2-2
  •  fonts-smc-keraleeyam 3.0.2-2
  •  fonts-smc-manjari 2.000-4
  •  fonts-smc-meera 7.0.3-1
  •  fonts-smc-rachana 7.0.2-1build1
  •  fonts-smc-raghumalayalamsans 2.2.1-1
  •  fonts-smc-suruma 3.2.3-1
  •  fonts-smc-uroob 2.0.2-1
  •  fonts-taml 2:1.4
  •  fonts-telu 2:1.3
  •  fonts-telu-extra 2.0-5
  •  fonts-teluguvijayam 2.1-1
  •  fonts-thai-tlwg 1:0.7.3-1
  •  fonts-tibetan-machine 1.901b-6
  •  fonts-tlwg-garuda 1:0.7.3-1
  •  fonts-tlwg-garuda-ttf 1:0.7.3-1
  •  fonts-tlwg-kinnari 1:0.7.3-1
  •  fonts-tlwg-kinnari-ttf 1:0.7.3-1
  •  fonts-tlwg-laksaman 1:0.7.3-1
  •  fonts-tlwg-laksaman-ttf 1:0.7.3-1
  •  fonts-tlwg-loma 1:0.7.3-1
  •  fonts-tlwg-loma-ttf 1:0.7.3-1
  •  fonts-tlwg-mono 1:0.7.3-1
  •  fonts-tlwg-mono-ttf 1:0.7.3-1
  •  fonts-tlwg-norasi 1:0.7.3-1
  •  fonts-tlwg-norasi-ttf 1:0.7.3-1
  •  fonts-tlwg-purisa 1:0.7.3-1
  •  fonts-tlwg-purisa-ttf 1:0.7.3-1
  •  fonts-tlwg-sawasdee 1:0.7.3-1
  •  fonts-tlwg-sawasdee-ttf 1:0.7.3-1
  •  fonts-tlwg-typewriter 1:0.7.3-1
  •  fonts-tlwg-typewriter-ttf 1:0.7.3-1
  •  fonts-tlwg-typist 1:0.7.3-1
  •  fonts-tlwg-typist-ttf 1:0.7.3-1
  •  fonts-tlwg-typo 1:0.7.3-1
  •  fonts-tlwg-typo-ttf 1:0.7.3-1
  •  fonts-tlwg-umpush 1:0.7.3-1
  •  fonts-tlwg-umpush-ttf 1:0.7.3-1
  •  fonts-tlwg-waree 1:0.7.3-1
  •  fonts-tlwg-waree-ttf 1:0.7.3-1
  •  fonts-tomsontalks 1.1-9
  •  fonts-tuffy 20120614-2.1
  •  fonts-ubuntu 0.863-0ubuntu1
  •  fonts-ubuntu-title 1:0.3-2.1
  •  fonts-unifont 1:15.0.01-2
  •  fonts-urw-base35 20200910-7
  •  fonts-xfree86-nonfree 4.2.1-8
  •  fonts-xfree86-nonfree-syriac 4.2.1-8
  •  fonts-yrsa-rasa 2.005-1
  •  foomatic-db-compressed-ppds 20230202-1
  •  foo-yc20 1.3.0-6build3
  •  frameworkintegration 5.104.0-0ubuntu1
  •  frei0r-plugins 1.8.0-1build1
  •  friendly-recovery 0.2.42
  •  ftp 20210827-4build1
  •  fuse3 3.14.0-3
  •  fwupd 1.8.12-2
  •  fwupd-signed 1.52+1.4-1
  •  g++-12 12.2.0-17ubuntu1
  •  g++ 4:12.2.0-3ubuntu1
  •  gamin 0.1.10-6
  •  gawk 1:5.2.1-2
  •  gcc-12 12.2.0-17ubuntu1
  •  gcc-12-base:amd64 12.2.0-17ubuntu1
  •  gcc-13-base:amd64 13-20230320-1ubuntu1
  •  gcc 4:12.2.0-3ubuntu1
  •  gcr 3.41.1-1
  •  gdal-data 3.6.2+dfsg-1build1
  •  gdal-plugins 3.6.2+dfsg-1build1
  •  gdb 13.1-2ubuntu2
  •  gdisk 1.0.9-2.1
  •  gem 1:0.94-8build1
  •  gem-doc 1:0.94-8build1
  •  gem-extra 1:0.94-8build1
  •  gem-plugin-assimp 1:0.94-8build1
  •  gem-plugin-gmerlin 1:0.94-8build1
  •  gem-plugin-lqt 1:0.94-8build1
  •  gem-plugin-magick 1:0.94-8build1
  •  gem-plugin-v4l2 1:0.94-8build1
  •  genisoimage 9:1.1.11-3.4
  •  geoclue-2.0 2.6.0-2ubuntu1
  •  geonkick 2.9.0+dfsg-0ubuntu1
  •  gettext-base 0.21-11
  •  ghostess 20120105-1build2
  •  ghostscript 10.0.0~dfsg1-0ubuntu1
  •  ghostscript-x:amd64 10.0.0~dfsg1-0ubuntu1
  •  gimp 2.10.34-1
  •  gimp-data 2.10.34-1
  •  gimp-data-extras 1:2.0.2-1.1
  •  gimp-gap 2.6.0+dfsg-5ubuntu2
  •  gimp-gmic 2.9.4-4build4
  •  gimp-plugin-registry 9.20200928build1
  •  gir1.2-atk-1.0:amd64 2.47.1-1
  •  gir1.2-colord-1.0:amd64 1.4.6-2.2
  •  gir1.2-colordgtk-1.0:amd64 0.3.0-3
  •  gir1.2-dbusmenu-glib-0.4:amd64 18.10.20180917~bzr492+repack1-3ubuntu1
  •  gir1.2-dee-1.0:amd64 1.2.7+17.10.20170616-7build1
  •  gir1.2-entangle-0.1 3.0-3
  •  gir1.2-freedesktop:amd64 1.76.0-2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.10+dfsg-1build1
  •  gir1.2-gexiv2-0.10:amd64 0.14.0-1build1
  •  gir1.2-glib-2.0:amd64 1.76.0-2
  •  gir1.2-gstreamer-1.0:amd64 1.22.0-2
  •  gir1.2-gtk-3.0:amd64 3.24.37-1ubuntu1
  •  gir1.2-gudev-1.0:amd64 1:237-2build1
  •  gir1.2-harfbuzz-0.0:amd64 6.0.0+dfsg-3build1
  •  gir1.2-notify-0.7:amd64 0.8.1-1
  •  gir1.2-packagekitglib-1.0 1.2.6-3
  •  gir1.2-pango-1.0:amd64 1.50.12+ds-1
  •  gir1.2-peas-1.0:amd64 1.34.0-1build1
  •  gir1.2-secret-1:amd64 0.20.5-3
  •  gir1.2-udisks-2.0:amd64 2.9.4-4
  •  gir1.2-unity-7.0:amd64 7.1.4+19.04.20190319-6build1
  •  git 1:2.39.2-1ubuntu1
  •  git-cola 3.12.0-2
  •  gitk 1:2.39.2-1ubuntu1
  •  git-man 1:2.39.2-1ubuntu1
  •  glib-networking:amd64 2.76~beta-1
  •  glib-networking-common 2.76~beta-1
  •  glib-networking-services 2.76~beta-1
  •  gmidimonitor 3.6+dfsg0-4
  •  gnome-accessibility-themes 3.28-2ubuntu1
  •  gnome-color-manager 3.36.0-1build1
  •  gnome-keyring 42.1-1
  •  gnome-keyring-pkcs11:amd64 42.1-1
  •  gnome-themes-extra:amd64 3.28-2ubuntu1
  •  gnome-themes-extra-data 3.28-2ubuntu1
  •  gnupg 2.2.40-1ubuntu2
  •  gnupg-agent 2.2.40-1ubuntu2
  •  gnupg-l10n 2.2.40-1ubuntu2
  •  gnupg-utils 2.2.40-1ubuntu2
  •  gnustep-back0.29 0.29.0-3
  •  gnustep-back0.29-cairo 0.29.0-3
  •  gnustep-back-common 0.29.0-3
  •  gnustep-base-common 1.28.1+really1.28.0-5build1
  •  gnustep-base-runtime 1.28.1+really1.28.0-5build1
  •  gnustep-common 2.9.1-2
  •  gnustep-gui-common 0.29.0-2build3
  •  gnustep-gui-runtime 0.29.0-2build3
  •  go-mtpfs 1.0.0+git20200111.42254b1-1
  •  gpg 2.2.40-1ubuntu2
  •  gpg-agent 2.2.40-1ubuntu2
  •  gpgconf 2.2.40-1ubuntu2
  •  gpgsm 2.2.40-1ubuntu2
  •  gpgv 2.2.40-1ubuntu2
  •  gpg-wks-client 2.2.40-1ubuntu2
  •  gpg-wks-server 2.2.40-1ubuntu2
  •  graphviz 2.42.2-7build3
  •  grep 3.8-5
  •  groff-base 1.22.4-10
  •  growisofs 7.1-14build1
  •  grub2-common 2.06-2ubuntu16
  •  grub2-themes-ubuntustudio 1.0
  •  grub-common 2.06-2ubuntu16
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.06-2ubuntu16
  •  grub-pc-bin 2.06-2ubuntu16
  •  gsettings-desktop-schemas 44~beta-1ubuntu1
  •  gsfonts 2:20200910-7
  •  gsfonts-other 6.0-4.2
  •  gstreamer1.0-alsa:amd64 1.22.0-3
  •  gstreamer1.0-gl:amd64 1.22.0-3
  •  gstreamer1.0-libav:amd64 1.22.0-2
  •  gstreamer1.0-plugins-bad:amd64 1.22.0-3ubuntu2
  •  gstreamer1.0-plugins-base:amd64 1.22.0-3
  •  gstreamer1.0-plugins-good:amd64 1.22.0-4ubuntu1
  •  gstreamer1.0-x:amd64 1.22.0-3
  •  gstreamer-qapt 3.0.5-2
  •  gtk2-engines-murrine:amd64 0.98.2-3build2
  •  gtk2-engines-pixbuf:amd64 2.24.33-2ubuntu2
  •  gtk-update-icon-cache 3.24.37-1ubuntu1
  •  guitarix 0.44.1+dfsg1-2
  •  guitarix-common 0.44.1+dfsg1-2
  •  guitarix-ladspa 0.44.1+dfsg1-2
  •  guitarix-lv2 0.44.1+dfsg1-2
  •  gvfs:amd64 1.50.3-1
  •  gvfs-backends 1.50.3-1
  •  gvfs-common 1.50.3-1
  •  gvfs-daemons 1.50.3-1
  •  gvfs-libs:amd64 1.50.3-1
  •  gwenview 4:22.12.3-0ubuntu1
  •  gzip 1.12-1ubuntu1
  •  haruna 0.10.3-1
  •  harvid 0.9.1-1
  •  haveged 1.9.14-1ubuntu1
  •  hdparm 9.65+ds-1
  •  helpdev 0.7.1-3
  •  hexter 1.1.1-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23+nmu1ubuntu1
  •  hplip 3.22.10+dfsg0-1
  •  hplip-data 3.22.10+dfsg0-1
  •  hugin 2022.0.0+dfsg-2build1
  •  hugin-data 2022.0.0+dfsg-2build1
  •  hugin-tools 2022.0.0+dfsg-2build1
  •  humanity-icon-theme 0.6.16
  •  hunspell-en-us 1:2020.12.07-2
  •  hwdata 0.367-1
  •  hydrogen 1.2.0~beta1+dfsg-1
  •  hydrogen-data 1.2.0~beta1+dfsg-1
  •  hydrogen-doc 1.2.0~beta1+dfsg-1
  •  hydrogen-drumkits 2017.09.19~dfsg-1
  •  i965-va-driver:amd64 2.4.1+dfsg1-1
  •  ibus-data 1.5.28-2
  •  icc-profiles-free 2.0.1+dfsg-1.1
  •  ifuse 1.1.4~git20181007.3b00243-1
  •  iio-sensor-proxy 3.4-0ubuntu2
  •  imagemagick-6-common 8:6.9.11.60+dfsg-1.6
  •  imagemagick-6.q16 8:6.9.11.60+dfsg-1.6
  •  imagemagick 8:6.9.11.60+dfsg-1.6
  •  im-config 0.57-1
  •  inetutils-telnet 2:2.4-2ubuntu1
  •  info 6.8-6build2
  •  init 1.65.2
  •  initramfs-tools 0.142ubuntu1
  •  initramfs-tools-bin 0.142ubuntu1
  •  initramfs-tools-core 0.142ubuntu1
  •  init-system-helpers 1.65.2
  •  inkscape 1.2.2-2ubuntu1
  •  inputattach 1:1.8.1-1
  •  install-info 6.8-6build2
  •  intel-media-va-driver:amd64 23.1.2+dfsg1-1
  •  intel-microcode 3.20230214.0ubuntu1
  •  invada-studio-plugins-lv2 1.2.0+repack0-8build1
  •  ipp-usb 0.9.23-1
  •  iproute2 6.1.0-1ubuntu2
  •  iptables 1.8.7-1ubuntu7
  •  iputils-ping 3:20221126-1
  •  iputils-tracepath 3:20221126-1
  •  ir.lv2 1.3.4~dfsg0-3
  •  irqbalance 1.9.2-1
  •  isc-dhcp-client 4.4.3-P1-1ubuntu1
  •  isc-dhcp-common 4.4.3-P1-1ubuntu1
  •  iso-codes 4.12.0-1
  •  iucode-tool 2.3.1-3
  •  jack-capture 0.9.73-3
  •  jackd2 1.9.21~dfsg-2
  •  jackd2-firewire 1.9.21~dfsg-2
  •  jackd 5+nmu1
  •  jack-keyboard 2.7.2-1
  •  jack-mixer 17-2build2
  •  jack-tools 20131226-1.1
  •  javascript-common 11+nmu1
  •  jconvolver 1.1.0-1
  •  jconvolver-config-files 1.1.0-1
  •  jfsutils 1.1.15-5build3
  •  jq 1.6-2.1ubuntu3
  •  k3b 22.12.3-0ubuntu1
  •  k3b-data 22.12.3-0ubuntu1
  •  k3b-i18n 22.12.3-0ubuntu1
  •  kaccounts-integration 4:22.12.3-0ubuntu1
  •  kaccounts-providers 4:22.12.3-0ubuntu1
  •  kactivities-bin 5.104.0-0ubuntu1
  •  kactivitymanagerd 5.27.3-0ubuntu1
  •  kamera 4:22.12.3-0ubuntu1
  •  kate 4:22.12.3-0ubuntu1
  •  kate5-data 4:22.12.3-0ubuntu1
  •  kbd 2.5.1-1ubuntu1
  •  kcalc 4:22.12.3-0ubuntu1
  •  kcolorchooser 4:22.12.3-0ubuntu1
  •  kde-cli-tools 4:5.27.3-0ubuntu1
  •  kde-cli-tools-data 4:5.27.3-0ubuntu1
  •  kde-config-fcitx 0.5.6+git20221120-1
  •  kde-config-gtk-style:amd64 4:5.27.3-0ubuntu1
  •  kde-config-gtk-style-preview:amd64 4:5.27.3-0ubuntu1
  •  kde-config-screenlocker 5.27.3-0ubuntu1
  •  kde-config-sddm 4:5.27.3-0ubuntu1
  •  kde-config-tablet 3.2.0-4build1
  •  kde-config-updates 5.27.3-0ubuntu1
  •  kde-config-whoopsie 15.10ubuntu2
  •  kdeconnect 22.12.3-0ubuntu1
  •  kded5 5.104.0-0ubuntu1
  •  kdegraphics-thumbnailers 4:22.12.3-0ubuntu1
  •  kdenetwork-filesharing 4:22.12.3-0ubuntu1
  •  kdenlive 4:22.12.3-0ubuntu1
  •  kdenlive-data 4:22.12.3-0ubuntu1
  •  kdeplasma-addons-data 4:5.27.3-0ubuntu1
  •  kde-spectacle 22.12.3-0ubuntu1
  •  kde-style-breeze 4:5.27.3-0ubuntu1
  •  kde-style-oxygen-qt5 4:5.27.3-0ubuntu1
  •  kdialog 4:22.12.3-0ubuntu1
  •  kdoctools5 5.104.0-0ubuntu1
  •  keditbookmarks 22.12.3-0ubuntu1
  •  kerneloops 0.12+git20140509-6ubuntu5
  •  keyboard-configuration 1.217ubuntu3
  •  keyutils 1.6.3-2
  •  kgamma5:amd64 4:5.27.3-0ubuntu1
  •  khelpcenter 4:22.12.3-0ubuntu1
  •  khotkeys:amd64 4:5.27.3-0ubuntu1
  •  khotkeys-data 4:5.27.3-0ubuntu1
  •  kid3-core 3.9.3-1
  •  kid3-qt 3.9.3-1
  •  kimageformat-plugins 5.104.0-0ubuntu1
  •  kinfocenter 4:5.27.3-0ubuntu1
  •  kinit 5.104.0-0ubuntu1
  •  kio 5.104.0-0ubuntu1
  •  kio-audiocd 4:22.12.3-0ubuntu1
  •  kio-extras 4:22.12.3-0ubuntu2
  •  kio-extras-data 4:22.12.3-0ubuntu2
  •  kio-fuse 5.0.1-1
  •  kipi-plugins:amd64 4:22.12.3-0ubuntu1
  •  kipi-plugins-common 4:22.12.3-0ubuntu1
  •  klibc-utils 2.0.12-1
  •  kmenuedit 4:5.27.3-0ubuntu1
  •  kmod 30+20221128-1ubuntu1
  •  konsole 4:22.12.3-0ubuntu1
  •  konsole-kpart 4:22.12.3-0ubuntu1
  •  kpackagelauncherqml 5.104.0-0ubuntu1
  •  kpackagetool5 5.104.0-0ubuntu1
  •  kpartx 0.8.8-1ubuntu2
  •  kpartx-boot 0.8.8-1ubuntu2
  •  kpeople-vcard:amd64 0.1-3
  •  krb5-locales 1.20.1-1build1
  •  krita 1:5.1.5+dfsg-2build1
  •  krita-data 1:5.1.5+dfsg-2build1
  •  krita-gmic 2.9.4-4build4
  •  kross 5.104.0-0ubuntu1
  •  kscreen 4:5.27.3-0ubuntu1
  •  ksshaskpass 4:5.27.3-0ubuntu1
  •  ksystemlog 4:22.12.3-0ubuntu1
  •  ksystemstats 5.27.3-0ubuntu1
  •  ktexteditor-data 5.104.0-0ubuntu2
  •  ktexteditor-katepart 5.104.0-0ubuntu2
  •  kubuntu-notification-helper 19.10ubuntu2
  •  kup-backup 0.9.1-1build2
  •  kuserfeedback-doc 1.2.0-2
  •  kwalletmanager 4:22.12.3-0ubuntu1
  •  kwayland-data 4:5.104.0-0ubuntu1
  •  kwayland-integration:amd64 4:5.27.3-0ubuntu1
  •  kwin-addons:amd64 4:5.27.3-0ubuntu1
  •  kwin-common 4:5.27.3-0ubuntu1
  •  kwin-data 4:5.27.3-0ubuntu1
  •  kwin-style-breeze 4:5.27.3-0ubuntu1
  •  kwin-wayland 4:5.27.3-0ubuntu1
  •  kwin-x11 4:5.27.3-0ubuntu1
  •  kwrite 4:22.12.3-0ubuntu1
  •  kwrited 4:5.27.3-0ubuntu1
  •  ladspa-sdk 1.17-1
  •  lame 3.100-6
  •  language-pack-en 1:23.04+20230317
  •  language-pack-en-base 1:23.04+20230106
  •  language-selector-common 0.221
  •  laptop-detect 0.16
  •  layer-shell-qt 5.27.3-0ubuntu1
  •  less 590-1.2
  •  lib2geom1.2.0:amd64 1.2.2-3
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-50build1
  •  libaacs0:amd64 0.11.1-2
  •  libabsl20220623:amd64 20220623.1-1
  •  libabw-0.1-1:amd64 0.1.3-1build3
  •  libaccounts-glib0:amd64 1.26-1
  •  libaccounts-qt5-1:amd64 1.16-2
  •  libaccountsservice0:amd64 22.08.8-1ubuntu5
  •  libacl1:amd64 2.3.1-3
  •  libaec0:amd64 1.0.6-1
  •  libaio1:amd64 0.3.113-4
  •  libalgorithm-diff-perl 1.201-1
  •  libalgorithm-diff-xs-perl:amd64 0.04-8
  •  libalgorithm-merge-perl 0.08-5
  •  libambix0:amd64 0.1.2-1
  •  libamd2:amd64 1:5.12.0+dfsg-2
  •  libann0 1.1.2+doc-9
  •  libao4:amd64 1.2.2+20180113-1.1ubuntu3
  •  libao-common 1.2.2+20180113-1.1ubuntu3
  •  libaom3:amd64 3.6.0-1
  •  libapparmor1:amd64 3.0.8-1ubuntu2
  •  libappimage1.0abi1:amd64 1.0.4-5-1ubuntu1
  •  libappmenu-gtk3-parser0:amd64 0.7.6-2.1
  •  libappstream4:amd64 0.16.1-1ubuntu1
  •  libappstreamqt2:amd64 0.16.1-1ubuntu1
  •  libapt-pkg6.0:amd64 2.6.0
  •  libarchive13:amd64 3.6.2-1ubuntu1
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1:amd64 0~20171227-0.3
  •  libaribb24-0:amd64 1.0.3-2
  •  libarmadillo11 1:11.4.2+dfsg-1
  •  libarpack2:amd64 3.8.0-3
  •  libasan8:amd64 13-20230320-1ubuntu1
  •  libasound2:amd64 1.2.8-1build1
  •  libasound2-data 1.2.8-1build1
  •  libaspell15:amd64 0.60.8-4build1
  •  libass9:amd64 1:0.17.0-2
  •  libassimp5:amd64 5.2.5~ds0-1build1
  •  libassuan0:amd64 2.5.5-5
  •  libastro1:amd64 4:22.12.3-0ubuntu1
  •  libasyncns0:amd64 0.8-6build2
  •  libatasmart4:amd64 0.19-5build2
  •  libatk1.0-0:amd64 2.47.1-1
  •  libatk-bridge2.0-0:amd64 2.47.1-1
  •  libatkmm-1.6-1v5:amd64 2.28.3-1
  •  libatlas3-base:amd64 3.10.3-13ubuntu1
  •  libatm1:amd64 1:2.5.1-4build2
  •  libatomic1:amd64 13-20230320-1ubuntu1
  •  libatopology2:amd64 1.2.8-1build1
  •  libatspi2.0-0:amd64 2.47.1-1
  •  libattr1:amd64 1:2.5.1-4
  •  libaubio5:amd64 0.4.9-4.3build1
  •  libaudio2:amd64 1.9.4-7build1
  •  libaudit1:amd64 1:3.0.9-1
  •  libaudit-common 1:3.0.9-1
  •  libauthen-sasl-perl 2.1600-3
  •  libavahi-client3:amd64 0.8-6ubuntu1
  •  libavahi-common3:amd64 0.8-6ubuntu1
  •  libavahi-common-data:amd64 0.8-6ubuntu1
  •  libavahi-core7:amd64 0.8-6ubuntu1
  •  libavahi-glib1:amd64 0.8-6ubuntu1
  •  libavahi-gobject0:amd64 0.8-6ubuntu1
  •  libavc1394-0:amd64 0.5.4-5build2
  •  libavcodec59:amd64 7:5.1.2-3ubuntu1
  •  libavdevice59:amd64 7:5.1.2-3ubuntu1
  •  libavfilter8:amd64 7:5.1.2-3ubuntu1
  •  libavformat59:amd64 7:5.1.2-3ubuntu1
  •  libavif15:amd64 0.11.1-1ubuntu2
  •  libavutil57:amd64 7:5.1.2-3ubuntu1
  •  libb2-1:amd64 0.98.1-1.1
  •  libbabeltrace1:amd64 1.5.11-1build1
  •  libbabl-0.1-0:amd64 1:0.1.98-1
  •  libbdplus0:amd64 0.2.0-3
  •  libbinutils:amd64 2.40-2ubuntu3
  •  libblas3:amd64 3.11.0-2
  •  libblkid1:amd64 2.38.1-4ubuntu1
  •  libblockdev2:amd64 2.28-2
  •  libblockdev-crypto2:amd64 2.28-2
  •  libblockdev-fs2:amd64 2.28-2
  •  libblockdev-loop2:amd64 2.28-2
  •  libblockdev-part2:amd64 2.28-2
  •  libblockdev-part-err2:amd64 2.28-2
  •  libblockdev-swap2:amd64 2.28-2
  •  libblockdev-utils2:amd64 2.28-2
  •  libblosc1:amd64 1.21.3+ds-1
  •  libbluetooth3:amd64 5.66-0ubuntu1
  •  libbluray2:amd64 1:1.3.4-1
  •  libboost-filesystem1.74.0:amd64 1.74.0-18.1ubuntu3
  •  libboost-iostreams1.74.0:amd64 1.74.0-18.1ubuntu3
  •  libboost-locale1.74.0:amd64 1.74.0-18.1ubuntu3
  •  libboost-python1.74.0 1.74.0-18.1ubuntu3
  •  libboost-regex1.74.0:amd64 1.74.0-18.1ubuntu3
  •  libboost-thread1.74.0:amd64 1.74.0-18.1ubuntu3
  •  libbpf1:amd64 1:1.1.0-1
  •  libbrotli1:amd64 1.0.9-2build8
  •  libbs2b0:amd64 3.1.0+dfsg-7
  •  libbsd0:amd64 0.11.7-4
  •  libburn4:amd64 1.5.4-1
  •  libbz2-1.0:amd64 1.0.8-5build1
  •  libc6:amd64 2.37-0ubuntu2
  •  libc6-dbg:amd64 2.37-0ubuntu2
  •  libc6-dev:amd64 2.37-0ubuntu2
  •  libcaca0:amd64 0.99.beta20-3build1
  •  libcairo2:amd64 1.16.0-7
  •  libcairo-gobject2:amd64 1.16.0-7
  •  libcairomm-1.0-1v5:amd64 1.14.4-2
  •  libcairo-script-interpreter2:amd64 1.16.0-7
  •  libcamd2:amd64 1:5.12.0+dfsg-2
  •  libcanberra0:amd64 0.30-10ubuntu4
  •  libcanberra-pulse:amd64 0.30-10ubuntu4
  •  libcap2:amd64 1:2.66-3ubuntu2
  •  libcap2-bin 1:2.66-3ubuntu2
  •  libcap-ng0:amd64 0.8.3-1build2
  •  libc-bin 2.37-0ubuntu2
  •  libcbor0.8:amd64 0.8.0-2ubuntu1
  •  libcc1-0:amd64 13-20230320-1ubuntu1
  •  libccolamd2:amd64 1:5.12.0+dfsg-2
  •  libcddb2 1.3.2-7fakesync1
  •  libc-dev-bin 2.37-0ubuntu2
  •  libc-devtools 2.37-0ubuntu2
  •  libcdio19:amd64 2.1.0-4
  •  libcdio-cdda2:amd64 10.2+2.0.1-1
  •  libcdio-paranoia2:amd64 10.2+2.0.1-1
  •  libcdparanoia0:amd64 3.10.2+debian-14build2
  •  libcdr-0.1-1:amd64 0.1.6-2build4
  •  libcdt5:amd64 2.42.2-7build3
  •  libcfitsio10:amd64 4.2.0-3
  •  libcgraph6:amd64 2.42.2-7build3
  •  libcharls2:amd64 2.4.1-1
  •  libchm1 2:0.40a-8
  •  libcholmod3:amd64 1:5.12.0+dfsg-2
  •  libchromaprint1:amd64 1.5.1-2build1
  •  libcjson1:amd64 1.7.15-1
  •  libclone-perl:amd64 0.46-1
  •  libclthreads2:amd64 2.4.2-1build1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1.1ubuntu1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1.1ubuntu1
  •  libclxclient3:amd64 3.9.2-1
  •  libcodec2-1.0:amd64 1.0.5-1ubuntu2
  •  libcolamd2:amd64 1:5.12.0+dfsg-2
  •  libcolorcorrect5 4:5.27.3-0ubuntu1
  •  libcolord2:amd64 1.4.6-2.2
  •  libcolord-gtk1:amd64 0.3.0-3
  •  libcolorhug2:amd64 1.4.6-2.2
  •  libcom-err2:amd64 1.47.0-1ubuntu1
  •  libconfig++9v5:amd64 1.5-0.4build1
  •  libcrack2:amd64 2.9.6-5build1
  •  libcrypt1:amd64 1:4.4.33-2
  •  libcrypt-dev:amd64 1:4.4.33-2
  •  libcryptsetup12:amd64 2:2.6.1-1ubuntu1
  •  libcsound64-6.0:amd64 1:6.18.1+dfsg-1
  •  libctf0:amd64 2.40-2ubuntu3
  •  libctf-nobfd0:amd64 2.40-2ubuntu3
  •  libcups2:amd64 2.4.2-1ubuntu4
  •  libcupsfilters1:amd64 1.28.16-1build1
  •  libcupsfilters2:amd64 2.0~b4-0ubuntu5
  •  libcupsfilters2-common 2.0~b4-0ubuntu5
  •  libcupsimage2:amd64 2.4.2-1ubuntu4
  •  libcurl3-gnutls:amd64 7.88.1-7ubuntu1
  •  libcurl4:amd64 7.88.1-7ubuntu1
  •  libcwiid1 0.6.91-4build1
  •  libdaemon0:amd64 0.14-7.1ubuntu3
  •  libdata-dump-perl 1.25-1
  •  libdatrie1:amd64 0.2.13-2
  •  libdav1d6:amd64 1.0.0-2
  •  libdb5.3:amd64 5.3.28+dfsg2-1
  •  libdbus-1-3:amd64 1.14.4-1ubuntu1
  •  libdbus-c++-1-0v5:amd64 0.9.0-11
  •  libdbus-glib-1-2:amd64 0.112-3
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr492+repack1-3ubuntu1
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr492+repack1-3ubuntu1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-2build1
  •  libdc1394-25:amd64 2.2.6-4
  •  libdca0:amd64 0.0.7-2
  •  libdcmtk17:amd64 3.6.7-8build1
  •  libdconf1:amd64 0.40.0-4
  •  libde265-0:amd64 1.0.11-1
  •  libdebconfclient0:amd64 0.267ubuntu1
  •  libdebconf-kde1:amd64 1.1.0-1
  •  libdebuginfod1:amd64 0.188-2.1
  •  libdebuginfod-common 0.188-2.1
  •  libdecor-0-0:amd64 0.1.1-2
  •  libdecor-0-plugin-1-cairo:amd64 0.1.1-2
  •  libdee-1.0-4:amd64 1.2.7+17.10.20170616-7build1
  •  libdeflate0:amd64 1.15-1
  •  libdevmapper1.02.1:amd64 2:1.02.185-1ubuntu1
  •  libdevmapper-event1.02.1:amd64 2:1.02.185-1ubuntu1
  •  libdirectfb-1.7-7:amd64 1.7.7-11
  •  libdjvulibre21:amd64 3.5.28-2build3
  •  libdjvulibre-text 3.5.28-2build3
  •  libdmraid1.0.0.rc16:amd64 1.0.0.rc16-12ubuntu1
  •  libdmtx0b:amd64 0.7.7-1
  •  libdolphinvcs5:amd64 4:22.12.3-0ubuntu1
  •  libdouble-conversion3:amd64 3.2.1-1
  •  libdpkg-perl 1.21.21ubuntu1
  •  libdraco7:amd64 1.5.5+dfsg-2
  •  libdrm2:amd64 2.4.114-1
  •  libdrm-amdgpu1:amd64 2.4.114-1
  •  libdrm-common 2.4.114-1
  •  libdrm-intel1:amd64 2.4.114-1
  •  libdrm-nouveau2:amd64 2.4.114-1
  •  libdrm-radeon1:amd64 2.4.114-1
  •  libdv4:amd64 1.0.0-15
  •  libdv-bin 1.0.0-15
  •  libdvbpsi10:amd64 1.3.3-1
  •  libdvdnav4:amd64 6.1.1-1
  •  libdvdread8:amd64 6.1.3-1
  •  libdw1:amd64 0.188-2.1
  •  libebml5:amd64 1.4.4-1
  •  libe-book-0.1-1:amd64 0.1.3-2build4
  •  libebur128-1:amd64 1.2.6-1
  •  libecore1:amd64 1.26.3-1build1
  •  libedit2:amd64 3.1-20221030-2
  •  libeditorconfig0:amd64 0.12.6-0.1
  •  libefiboot1:amd64 37-6ubuntu2
  •  libefivar1:amd64 37-6ubuntu2
  •  libegl1:amd64 1.6.0-1
  •  libegl-mesa0:amd64 23.0.1-1ubuntu1
  •  libeina1a:amd64 1.26.3-1build1
  •  libelf1:amd64 0.188-2.1
  •  libembree3-3:amd64 3.13.5+dfsg-2ubuntu2
  •  libenca0:amd64 1.19-1.1
  •  libenchant-2-2:amd64 2.3.3-2
  •  libencode-locale-perl 1.05-3
  •  libeot0:amd64 0.01-5build2
  •  libepoxy0:amd64 1.5.10-1
  •  libepub0 0.2.2-6
  •  libepubgen-0.1-1:amd64 0.1.1-1ubuntu5
  •  liberror-perl 0.17029-2
  •  libestr0:amd64 0.1.11-1
  •  libetonyek-0.1-1:amd64 0.1.10-3build1
  •  libevdev2:amd64 1.13.0+dfsg-1
  •  libevent-2.1-7:amd64 2.1.12-stable-8ubuntu3
  •  libexif12:amd64 0.6.24-1build1
  •  libexiv2-27:amd64 0.27.6-1
  •  libexpat1:amd64 2.5.0-1
  •  libexpat1-dev:amd64 2.5.0-1
  •  libext2fs2:amd64 1.47.0-1ubuntu1
  •  libexttextcat-2.0-0:amd64 3.4.5-1build2
  •  libexttextcat-data 3.4.5-1build2
  •  libfaad2:amd64 2.10.1-1
  •  libfakekey0:amd64 0.3+git20170516-2build2
  •  libfakeroot:amd64 1.31-1.1
  •  libfastjson4:amd64 0.99.9-2
  •  libfaust2:amd64 2.54.9+ds0-1
  •  libfcitx-config4:amd64 1:4.2.9.9-1
  •  libfcitx-core0:amd64 1:4.2.9.9-1
  •  libfcitx-gclient1:amd64 1:4.2.9.9-1
  •  libfcitx-qt5-1:amd64 1.2.7-2build6
  •  libfcitx-qt5-data 1.2.7-2build6
  •  libfcitx-utils0:amd64 1:4.2.9.9-1
  •  libfdisk1:amd64 2.38.1-4ubuntu1
  •  libffado2:amd64 2.4.7-1
  •  libffi8:amd64 3.4.4-1
  •  libfftw3-double3:amd64 3.3.10-1ubuntu1
  •  libfftw3-single3:amd64 3.3.10-1ubuntu1
  •  libfido2-1:amd64 1.12.0-2
  •  libfile-basedir-perl 0.09-2
  •  libfile-desktopentry-perl 0.22-3
  •  libfile-fcntllock-perl 0.22-4build1
  •  libfile-listing-perl 6.15-1
  •  libfile-mimeinfo-perl 0.33-1
  •  libflac++10:amd64 1.4.2+ds-2ubuntu1
  •  libflac12:amd64 1.4.2+ds-2ubuntu1
  •  libflashrom1:amd64 1.3.0-2ubuntu1
  •  libflext-pd0:amd64 0.6.2-3
  •  libflite1:amd64 2.2-5
  •  libfltk1.1:amd64 1.1.10-30ubuntu1
  •  libfltk1.3:amd64 1.3.8-5
  •  libfltk-images1.3:amd64 1.3.8-5
  •  libfluidsynth3:amd64 2.3.1-1
  •  libfont-afm-perl 1.20-4
  •  libfontconfig1:amd64 2.14.1-3ubuntu3
  •  libfontenc1:amd64 1:1.1.4-1build3
  •  libfreeaptx0:amd64 0.1.1-2
  •  libfreehand-0.1-1 0.1.2-3build2
  •  libfreetype6:amd64 2.12.1+dfsg-4
  •  libfreexl1:amd64 1.0.6-2
  •  libfribidi0:amd64 1.0.8-2.1ubuntu1
  •  libftdi1-2:amd64 1.5-6build2
  •  libftgl2:amd64 2.4.0-2.1
  •  libfuse2:amd64 2.9.9-6
  •  libfuse3-3:amd64 3.14.0-3
  •  libfwupd2:amd64 1.8.12-2
  •  libfyba0:amd64 4.1.1-8
  •  libgail18:amd64 2.24.33-2ubuntu2
  •  libgail-common:amd64 2.24.33-2ubuntu2
  •  libgamin0 0.1.10-6
  •  libgav1-1:amd64 0.18.0-1build1
  •  libgavl2:amd64 2.0.0~svn6298-1
  •  libgbm1:amd64 23.0.1-1ubuntu1
  •  libgc1:amd64 1:8.2.2-3
  •  libgcab-1.0-0:amd64 1.5-1
  •  libgcc-12-dev:amd64 12.2.0-17ubuntu1
  •  libgcc-s1:amd64 13-20230320-1ubuntu1
  •  libgck-1-0:amd64 3.41.1-1
  •  libgcr-base-3-1:amd64 3.41.1-1
  •  libgcr-ui-3-1:amd64 3.41.1-1
  •  libgcrypt20:amd64 1.10.1-3ubuntu1
  •  libgd3:amd64 2.3.3-7ubuntu2
  •  libgdal32 3.6.2+dfsg-1build1
  •  libgdata22:amd64 0.18.1-2build1
  •  libgdata-common 0.18.1-2build1
  •  libgdbm6:amd64 1.23-3
  •  libgdbm-compat4:amd64 1.23-3
  •  libgdcm3.0:amd64 3.0.21-1
  •  libgdk-pixbuf-2.0-0:amd64 2.42.10+dfsg-1build1
  •  libgdk-pixbuf2.0-bin 2.42.10+dfsg-1build1
  •  libgdk-pixbuf2.0-common 2.42.10+dfsg-1build1
  •  libgegl-0.4-0:amd64 1:0.4.42-1
  •  libgegl-common 1:0.4.42-1
  •  libgeos3.11.1:amd64 3.11.1-1
  •  libgeos-c1v5:amd64 3.11.1-1
  •  libgeotiff5:amd64 1.7.1-2build1
  •  libgettextpo0:amd64 0.21-11
  •  libgexiv2-2:amd64 0.14.0-1build1
  •  libgfortran5:amd64 13-20230320-1ubuntu1
  •  libgif7:amd64 5.2.1-2.5
  •  libgig10:amd64 4.3.0~ds1-2
  •  libgimp2.0:amd64 2.10.34-1
  •  libgirepository-1.0-1:amd64 1.76.0-2
  •  libgit2-1.5:amd64 1.5.1+ds-1ubuntu1
  •  libgl1-amber-dri:amd64 21.3.9-0ubuntu1
  •  libgl1:amd64 1.6.0-1
  •  libgl1-mesa-dri:amd64 23.0.1-1ubuntu1
  •  libglapi-mesa:amd64 23.0.1-1ubuntu1
  •  libgles2:amd64 1.6.0-1
  •  libglew2.2:amd64 2.2.0-4
  •  libglib2.0-0:amd64 2.76.0-1ubuntu1
  •  libglib2.0-bin 2.76.0-1ubuntu1
  •  libglib2.0-data 2.76.0-1ubuntu1
  •  libglibmm-2.4-1v5:amd64 2.66.5-2
  •  libglu1-mesa:amd64 9.0.2-1.1
  •  libglut3.12:amd64 3.4.0-1
  •  libglvnd0:amd64 1.6.0-1
  •  libglx0:amd64 1.6.0-1
  •  libglx-mesa0:amd64 23.0.1-1ubuntu1
  •  libgme0:amd64 0.6.3-6
  •  libgmerlin-avdec2:amd64 2.0.0~svn6298~dfsg0-3build2
  •  libgmic1:amd64 2.9.4-4build4
  •  libgmp10:amd64 2:6.2.1+dfsg1-1.1ubuntu1
  •  libgnustep-base1.28 1.28.1+really1.28.0-5build1
  •  libgnustep-gui0.29 0.29.0-2build3
  •  libgnutls30:amd64 3.7.8-5ubuntu1
  •  libgoa-1.0-0b:amd64 3.46.0-1
  •  libgoa-1.0-common 3.46.0-1
  •  libgomp1:amd64 13-20230320-1ubuntu1
  •  libgooglepinyin0:amd64 0.1.2-8
  •  libgpg-error0:amd64 1.46-1
  •  libgpg-error-l10n 1.46-1
  •  libgpgme11:amd64 1.18.0-3ubuntu2
  •  libgpgmepp6:amd64 1.18.0-3ubuntu2
  •  libgphoto2-6:amd64 2.5.30-1
  •  libgphoto2-l10n 2.5.30-1
  •  libgphoto2-port12:amd64 2.5.30-1
  •  libgpm2:amd64 1.20.7-10build1
  •  libgprofng0:amd64 2.40-2ubuntu3
  •  libgps28:amd64 3.22-4.1
  •  libgrantlee-templates5:amd64 5.2.0-4
  •  libgraphene-1.0-0:amd64 1.10.8-1
  •  libgraphicsmagick++-q16-12 1.4+really1.3.40-2build1
  •  libgraphicsmagick-q16-3 1.4+really1.3.40-2build1
  •  libgraphite2-3:amd64 1.3.14-1build2
  •  libgs10:amd64 10.0.0~dfsg1-0ubuntu1
  •  libgs10-common 10.0.0~dfsg1-0ubuntu1
  •  libgs-common 10.0.0~dfsg1-0ubuntu1
  •  libgsettings-qt1:amd64 0.2-5
  •  libgsl27:amd64 2.7.1+dfsg-3
  •  libgslcblas0:amd64 2.7.1+dfsg-3
  •  libgsm1:amd64 1.0.22-1
  •  libgspell-1-2:amd64 1.12.0-1build1
  •  libgspell-1-common 1.12.0-1build1
  •  libgssapi-krb5-2:amd64 1.20.1-1build1
  •  libgssdp-1.6-0:amd64 1.6.2-2
  •  libgstreamer1.0-0:amd64 1.22.0-2
  •  libgstreamer-gl1.0-0:amd64 1.22.0-3
  •  libgstreamermm-1.0-1:amd64 1.10.0+dfsg-4
  •  libgstreamer-plugins-bad1.0-0:amd64 1.22.0-3ubuntu2
  •  libgstreamer-plugins-base1.0-0:amd64 1.22.0-3
  •  libgstreamer-plugins-good1.0-0:amd64 1.22.0-4ubuntu1
  •  libgtk2.0-0:amd64 2.24.33-2ubuntu2
  •  libgtk2.0-bin 2.24.33-2ubuntu2
  •  libgtk2.0-common 2.24.33-2ubuntu2
  •  libgtk-3-0:amd64 3.24.37-1ubuntu1
  •  libgtk-3-bin 3.24.37-1ubuntu1
  •  libgtk-3-common 3.24.37-1ubuntu1
  •  libgtk-4-1:amd64 4.10.1+ds-2ubuntu1
  •  libgtk-4-bin 4.10.1+ds-2ubuntu1
  •  libgtk-4-common 4.10.1+ds-2ubuntu1
  •  libgtk-4-media-gstreamer 4.10.1+ds-2ubuntu1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-4ubuntu3
  •  libgtkmm-3.0-1v5:amd64 3.24.7-1
  •  libgts-0.7-5:amd64 0.7.6+darcs121130-5
  •  libgts-bin 0.7.6+darcs121130-5
  •  libgudev-1.0-0:amd64 1:237-2build1
  •  libgumbo1:amd64 0.10.1+dfsg-5
  •  libgupnp-1.6-0:amd64 1.6.3-1
  •  libgupnp-igd-1.0-4:amd64 1.2.0-3
  •  libgusb2:amd64 0.4.5-1
  •  libgvc6 2.42.2-7build3
  •  libgvpr2:amd64 2.42.2-7build3
  •  libgxw0 0.44.1+dfsg1-2
  •  libgxwmm0 0.44.1+dfsg1-2
  •  libharfbuzz0b:amd64 6.0.0+dfsg-3build1
  •  libharfbuzz-icu0:amd64 6.0.0+dfsg-3build1
  •  libharfbuzz-subset0:amd64 6.0.0+dfsg-3build1
  •  libhavege2:amd64 1.9.14-1ubuntu1
  •  libhdf4-0-alt 4.2.15-5
  •  libhdf5-103-1:amd64 1.10.8+repack1-1ubuntu1
  •  libhdf5-hl-100:amd64 1.10.8+repack1-1ubuntu1
  •  libheif1:amd64 1.14.2-1
  •  libhfstospell11:amd64 0.5.3-1build1
  •  libhogweed6:amd64 3.8.1-2
  •  libhpmud0:amd64 3.22.10+dfsg0-1
  •  libhtml-format-perl 2.16-2
  •  libhtml-form-perl 6.11-1
  •  libhtml-parser-perl:amd64 3.81-1
  •  libhtml-tagset-perl 3.20-6
  •  libhtml-tree-perl 5.07-3
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-daemon-perl 6.14-2
  •  libhttp-date-perl 6.05-2
  •  libhttp-message-perl 6.44-1
  •  libhttp-negotiate-perl 6.01-2
  •  libhttp-parser2.9:amd64 2.9.4-5
  •  libhunspell-1.7-0:amd64 1.7.2+really1.7.1-2
  •  libhwloc15:amd64 2.9.0-1
  •  libhwloc-plugins:amd64 2.9.0-1
  •  libhwy1:amd64 1.0.3-2
  •  libhyphen0:amd64 2.8.8-7build2
  •  libibus-1.0-5:amd64 1.5.28-2
  •  libical3:amd64 3.0.16-1build1
  •  libice6:amd64 2:1.0.10-1build2
  •  libicns1:amd64 0.8.1-3.1
  •  libicu72:amd64 72.1-3ubuntu1
  •  libid3-3.8.3v5:amd64 3.8.3-18
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn12:amd64 1.41-1
  •  libidn2-0:amd64 2.3.3-1build1
  •  libiec61883-0:amd64 1.2.0-6
  •  libieee1284-3:amd64 0.2.11-14build2
  •  libigdgmm12:amd64 22.3.4+ds1-1
  •  libijs-0.35:amd64 0.35-15build2
  •  libimage-exiftool-perl 12.56+dfsg-1
  •  libimage-magick-perl 8:6.9.11.60+dfsg-1.6
  •  libimage-magick-q16-perl 8:6.9.11.60+dfsg-1.6
  •  libimagequant0:amd64 2.17.0-1
  •  libimath-3-1-29:amd64 3.1.6-1ubuntu1
  •  libimlib2:amd64 1.10.0-4build1
  •  libimobiledevice6:amd64 1.3.0-6build4
  •  libimobiledevice-utils 1.3.0-6build4
  •  libinih1:amd64 55-1ubuntu1
  •  libinput10:amd64 1.22.1-1
  •  libinput-bin 1.22.1-1
  •  libinstpatch-1.0-2:amd64 1.1.6-1
  •  libio-html-perl 1.004-3
  •  libio-socket-ssl-perl 2.081-2
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.7-1ubuntu7
  •  libip6tc2:amd64 1.8.7-1ubuntu7
  •  libipc-system-simple-perl 1.30-2
  •  libipt2 2.0.5-1
  •  libisl23:amd64 0.25-1
  •  libiso9660-11:amd64 2.1.0-4
  •  libisoburn1:amd64 1:1.5.4-4ubuntu1
  •  libisofs6:amd64 1.5.4-1ubuntu1
  •  libitm1:amd64 13-20230320-1ubuntu1
  •  libiw30:amd64 30~pre9-13.1ubuntu4
  •  libixml10:amd64 1:1.8.4-2ubuntu2
  •  libjack-jackd2-0:amd64 1.9.21~dfsg-2
  •  libjansson4:amd64 2.14-2
  •  libjavascriptcoregtk-4.1-0:amd64 2.40.0-3ubuntu1
  •  libjbig0:amd64 2.1-6ubuntu1
  •  libjbig2dec0:amd64 0.19-3build2
  •  libjcat1:amd64 0.1.9-1
  •  libjemalloc2:amd64 5.3.0-1
  •  libjpeg8:amd64 8c-2ubuntu11
  •  libjpeg-turbo8:amd64 2.1.5-2ubuntu1
  •  libjq1:amd64 1.6-2.1ubuntu3
  •  libjs-jquery 3.6.1+dfsg+~3.5.14-1
  •  libjs-modernizr 2.6.2+ds1-5
  •  libjson-c5:amd64 0.16-2
  •  libjson-glib-1.0-0:amd64 1.6.6-1build1
  •  libjson-glib-1.0-common 1.6.6-1build1
  •  libjs-sphinxdoc 5.3.0-3
  •  libjs-underscore 1.13.4~dfsg+~1.11.4-3
  •  libjxl0.7:amd64 0.7.0-10ubuntu2
  •  libjxr0:amd64 1.2~git20170615.f752187-5
  •  libjxr-tools 1.2~git20170615.f752187-5
  •  libk3b8:amd64 22.12.3-0ubuntu1
  •  libk3b-extracodecs:amd64 22.12.3-0ubuntu1
  •  libk5crypto3:amd64 1.20.1-1build1
  •  libkaccounts2:amd64 4:22.12.3-0ubuntu1
  •  libkate1:amd64 0.4.1-11build1
  •  libkcolorpicker0:amd64 0.2.0-1
  •  libkdecorations2-5v5:amd64 4:5.27.3-0ubuntu1
  •  libkdecorations2private10:amd64 4:5.27.3-0ubuntu1
  •  libkdsoap1:amd64 1.9.1+dfsg-5ubuntu1
  •  libkdynamicwallpaper4:amd64 4.4.0-0ubuntu7
  •  libkeyutils1:amd64 1.6.3-2
  •  libkf5activities5:amd64 5.104.0-0ubuntu1
  •  libkf5activitiesstats1:amd64 5.104.0-0ubuntu1
  •  libkf5akonadicontact5abi1:amd64 4:22.12.3-0ubuntu1
  •  libkf5akonadicontact-data 4:22.12.3-0ubuntu1
  •  libkf5akonadicore5abi2:amd64 4:22.12.3-0ubuntu2
  •  libkf5akonadicore-bin 4:22.12.3-0ubuntu2
  •  libkf5akonadi-data 4:22.12.3-0ubuntu2
  •  libkf5akonadiprivate5abi2:amd64 4:22.12.3-0ubuntu2
  •  libkf5akonadiwidgets5abi1:amd64 4:22.12.3-0ubuntu2
  •  libkf5archive5:amd64 5.104.0-0ubuntu1
  •  libkf5archive-data 5.104.0-0ubuntu1
  •  libkf5attica5:amd64 5.104.0-0ubuntu1
  •  libkf5auth5:amd64 5.104.0-0ubuntu1
  •  libkf5authcore5:amd64 5.104.0-0ubuntu1
  •  libkf5auth-data 5.104.0-0ubuntu1
  •  libkf5baloo5 5.104.0-0ubuntu1
  •  libkf5balooengine5 5.104.0-0ubuntu1
  •  libkf5baloowidgets5:amd64 4:22.12.3-0ubuntu1
  •  libkf5baloowidgets-bin 4:22.12.3-0ubuntu1
  •  libkf5bluezqt6:amd64 5.104.0-0ubuntu1
  •  libkf5bluezqt-data 5.104.0-0ubuntu1
  •  libkf5bookmarks5:amd64 5.104.0-0ubuntu1
  •  libkf5bookmarks-data 5.104.0-0ubuntu1
  •  libkf5calendarcore5abi2:amd64 5:5.104.0-0ubuntu1
  •  libkf5calendarevents5:amd64 5.104.0-0ubuntu1
  •  libkf5cddb5:amd64 4:22.12.3-0ubuntu1
  •  libkf5codecs5:amd64 5.104.0-0ubuntu1
  •  libkf5codecs-data 5.104.0-0ubuntu1
  •  libkf5compactdisc5:amd64 4:22.12.3-0ubuntu1
  •  libkf5completion5:amd64 5.104.0-0ubuntu1
  •  libkf5completion-data 5.104.0-0ubuntu1
  •  libkf5config-bin 5.104.0-0ubuntu1
  •  libkf5configcore5:amd64 5.104.0-0ubuntu1
  •  libkf5config-data 5.104.0-0ubuntu1
  •  libkf5configgui5:amd64 5.104.0-0ubuntu1
  •  libkf5configqml5:amd64 5.104.0-0ubuntu1
  •  libkf5configwidgets5:amd64 5.104.0-0ubuntu1
  •  libkf5configwidgets-data 5.104.0-0ubuntu1
  •  libkf5contacteditor5:amd64 4:22.12.3-0ubuntu1
  •  libkf5contacts5:amd64 5:5.104.0-0ubuntu1
  •  libkf5contacts-data 5:5.104.0-0ubuntu1
  •  libkf5coreaddons5:amd64 5.104.0-0ubuntu1
  •  libkf5coreaddons-data 5.104.0-0ubuntu1
  •  libkf5crash5:amd64 5.104.0-0ubuntu1
  •  libkf5dbusaddons5:amd64 5.104.0-0ubuntu1
  •  libkf5dbusaddons-bin 5.104.0-0ubuntu1
  •  libkf5dbusaddons-data 5.104.0-0ubuntu1
  •  libkf5declarative5:amd64 5.104.0-0ubuntu1
  •  libkf5declarative-data 5.104.0-0ubuntu1
  •  libkf5dnssd5:amd64 5.104.0-0ubuntu1
  •  libkf5dnssd-data 5.104.0-0ubuntu1
  •  libkf5doctools5:amd64 5.104.0-0ubuntu1
  •  libkf5filemetadata3:amd64 5.104.0-0ubuntu1
  •  libkf5filemetadata-bin:amd64 5.104.0-0ubuntu1
  •  libkf5filemetadata-data 5.104.0-0ubuntu1
  •  libkf5globalaccel5:amd64 5.104.0-0ubuntu1
  •  libkf5globalaccel-bin 5.104.0-0ubuntu1
  •  libkf5globalaccel-data 5.104.0-0ubuntu1
  •  libkf5globalaccelprivate5:amd64 5.104.0-0ubuntu1
  •  libkf5grantleetheme5 22.12.3-0ubuntu1
  •  libkf5grantleetheme-data 22.12.3-0ubuntu1
  •  libkf5grantleetheme-plugins 22.12.3-0ubuntu1
  •  libkf5guiaddons5:amd64 5.104.0-0ubuntu1
  •  libkf5guiaddons-bin 5.104.0-0ubuntu1
  •  libkf5guiaddons-data 5.104.0-0ubuntu1
  •  libkf5holidays5:amd64 1:5.104.0-0ubuntu1
  •  libkf5holidays-data 1:5.104.0-0ubuntu1
  •  libkf5i18n5:amd64 5.104.0-0ubuntu1
  •  libkf5i18n-data 5.104.0-0ubuntu1
  •  libkf5i18nlocaledata5:amd64 5.104.0-0ubuntu1
  •  libkf5iconthemes5:amd64 5.104.0-0ubuntu1
  •  libkf5iconthemes-bin 5.104.0-0ubuntu1
  •  libkf5iconthemes-data 5.104.0-0ubuntu1
  •  libkf5idletime5:amd64 5.104.0-0ubuntu1
  •  libkf5itemmodels5:amd64 5.104.0-0ubuntu1
  •  libkf5itemviews5:amd64 5.104.0-0ubuntu1
  •  libkf5itemviews-data 5.104.0-0ubuntu1
  •  libkf5jobwidgets5:amd64 5.104.0-0ubuntu1
  •  libkf5jobwidgets-data 5.104.0-0ubuntu1
  •  libkf5js5:amd64 5.104.0-0ubuntu1
  •  libkf5jsapi5:amd64 5.104.0-0ubuntu1
  •  libkf5kcmutils5:amd64 5.104.0-0ubuntu1
  •  libkf5kcmutilscore5:amd64 5.104.0-0ubuntu1
  •  libkf5kcmutils-data 5.104.0-0ubuntu1
  •  libkf5kdcraw5:amd64 22.12.3-0ubuntu1
  •  libkf5kdelibs4support5:amd64 5.104.0-0ubuntu1
  •  libkf5kdelibs4support5-bin 5.104.0-0ubuntu1
  •  libkf5kdelibs4support-data 5.104.0-0ubuntu1
  •  libkf5kexiv2-15.0.0:amd64 22.12.3-0ubuntu1
  •  libkf5khtml5:amd64 5.104.0-0ubuntu1
  •  libkf5khtml-bin 5.104.0-0ubuntu1
  •  libkf5khtml-data 5.104.0-0ubuntu1
  •  libkf5kiocore5:amd64 5.104.0-0ubuntu1
  •  libkf5kiofilewidgets5:amd64 5.104.0-0ubuntu1
  •  libkf5kiogui5:amd64 5.104.0-0ubuntu1
  •  libkf5kiontlm5:amd64 5.104.0-0ubuntu1
  •  libkf5kiowidgets5:amd64 5.104.0-0ubuntu1
  •  libkf5kipi32.0.0:amd64 4:22.12.3-0ubuntu1
  •  libkf5kipi-data 4:22.12.3-0ubuntu1
  •  libkf5kirigami2-5 5.104.0-0ubuntu1
  •  libkf5krosscore5:amd64 5.104.0-0ubuntu1
  •  libkf5krossui5:amd64 5.104.0-0ubuntu1
  •  libkf5mediawiki5:amd64 5.38.0-1
  •  libkf5mime5abi2:amd64 22.12.3-0ubuntu1
  •  libkf5mime-data 22.12.3-0ubuntu1
  •  libkf5modemmanagerqt6:amd64 5.104.0-0ubuntu1
  •  libkf5networkmanagerqt6 5.104.0-0ubuntu1
  •  libkf5newstuff5:amd64 5.104.0-0ubuntu1
  •  libkf5newstuffcore5:amd64 5.104.0-0ubuntu1
  •  libkf5newstuff-data 5.104.0-0ubuntu1
  •  libkf5newstuffwidgets5:amd64 5.104.0-0ubuntu1
  •  libkf5notifications5:amd64 5.104.0-0ubuntu1
  •  libkf5notifications-data 5.104.0-0ubuntu1
  •  libkf5notifyconfig5:amd64 5.104.0-0ubuntu1
  •  libkf5notifyconfig-data 5.104.0-0ubuntu1
  •  libkf5package5:amd64 5.104.0-0ubuntu1
  •  libkf5package-data 5.104.0-0ubuntu1
  •  libkf5parts5:amd64 5.104.0-0ubuntu1
  •  libkf5parts-data 5.104.0-0ubuntu1
  •  libkf5parts-plugins 5.104.0-0ubuntu1
  •  libkf5people5:amd64 5.104.0-0ubuntu1
  •  libkf5peoplebackend5:amd64 5.104.0-0ubuntu1
  •  libkf5people-data 5.104.0-0ubuntu1
  •  libkf5peoplewidgets5:amd64 5.104.0-0ubuntu1
  •  libkf5plasma5:amd64 5.104.0a-0ubuntu1
  •  libkf5plasmaquick5:amd64 5.104.0a-0ubuntu1
  •  libkf5prison5:amd64 5.104.0-0ubuntu1
  •  libkf5pty5:amd64 5.104.0-0ubuntu1
  •  libkf5pty-data 5.104.0-0ubuntu1
  •  libkf5pulseaudioqt3:amd64 1.3-2
  •  libkf5purpose5:amd64 5.104.0-0ubuntu1
  •  libkf5purpose-bin:amd64 5.104.0-0ubuntu1
  •  libkf5quickaddons5:amd64 5.104.0-0ubuntu1
  •  libkf5runner5:amd64 5.104.0-0ubuntu1
  •  libkf5sane5:amd64 22.12.3-0ubuntu1
  •  libkf5sane-data 22.12.3-0ubuntu1
  •  libkf5screen8:amd64 4:5.27.3-0ubuntu1
  •  libkf5screen-bin 4:5.27.3-0ubuntu1
  •  libkf5screen-data 4:5.27.3-0ubuntu1
  •  libkf5screendpms8:amd64 4:5.27.3-0ubuntu1
  •  libkf5service5:amd64 5.104.0-0ubuntu1
  •  libkf5service-bin 5.104.0-0ubuntu1
  •  libkf5service-data 5.104.0-0ubuntu1
  •  libkf5solid5:amd64 5.104.0-0ubuntu1
  •  libkf5solid5-data 5.104.0-0ubuntu1
  •  libkf5sonnet5-data 5.104.0-0ubuntu1
  •  libkf5sonnetcore5:amd64 5.104.0-0ubuntu1
  •  libkf5sonnetui5:amd64 5.104.0-0ubuntu1
  •  libkf5style5:amd64 5.104.0-0ubuntu1
  •  libkf5su5:amd64 5.104.0-0ubuntu1
  •  libkf5su-bin 5.104.0-0ubuntu1
  •  libkf5su-data 5.104.0-0ubuntu1
  •  libkf5syndication5abi1:amd64 1:5.104.0-0ubuntu1
  •  libkf5syntaxhighlighting5:amd64 5.104.0-0ubuntu1
  •  libkf5syntaxhighlighting-data 5.104.0-0ubuntu1
  •  libkf5sysguard-bin 4:5.27.3-0ubuntu2
  •  libkf5sysguard-data 4:5.27.3-0ubuntu2
  •  libkf5texteditor5:amd64 5.104.0-0ubuntu2
  •  libkf5texteditor-bin 5.104.0-0ubuntu2
  •  libkf5textwidgets5:amd64 5.104.0-0ubuntu1
  •  libkf5textwidgets-data 5.104.0-0ubuntu1
  •  libkf5threadweaver5:amd64 5.104.0-0ubuntu1
  •  libkf5unitconversion5:amd64 5.104.0-0ubuntu1
  •  libkf5unitconversion-data 5.104.0-0ubuntu1
  •  libkf5wallet5:amd64 5.104.0-0ubuntu2
  •  libkf5wallet-bin 5.104.0-0ubuntu2
  •  libkf5wallet-data 5.104.0-0ubuntu2
  •  libkf5waylandclient5:amd64 4:5.104.0-0ubuntu1
  •  libkf5widgetsaddons5:amd64 5.104.0-0ubuntu1
  •  libkf5widgetsaddons-data 5.104.0-0ubuntu1
  •  libkf5windowsystem5:amd64 5.104.0-0ubuntu1
  •  libkf5windowsystem-data 5.104.0-0ubuntu1
  •  libkf5xmlgui5:amd64 5.104.0-0ubuntu1
  •  libkf5xmlgui-bin:amd64 5.104.0-0ubuntu1
  •  libkf5xmlgui-data 5.104.0-0ubuntu1
  •  libkfontinst5 4:5.27.3-0ubuntu1
  •  libkfontinstui5 4:5.27.3-0ubuntu1
  •  libkimageannotator0:amd64 0.6.0-1
  •  libkimageannotator-common 0.6.0-1
  •  libklibc:amd64 2.0.12-1
  •  libkmlbase1:amd64 1.3.0-10
  •  libkmldom1:amd64 1.3.0-10
  •  libkmlengine1:amd64 1.3.0-10
  •  libkmod2:amd64 30+20221128-1ubuntu1
  •  libkpathsea6:amd64 2022.20220321.62855-5build1
  •  libkpipewire5 5.27.3-0ubuntu1
  •  libkpipewiredmabuf5 5.27.3-0ubuntu1
  •  libkpipewirerecord5 5.27.3-0ubuntu1
  •  libkpmcore12 22.12.3-0ubuntu1
  •  libkrb5-3:amd64 1.20.1-1build1
  •  libkrb5support0:amd64 1.20.1-1build1
  •  libksanecore1 22.12.3-0ubuntu1
  •  libksba8:amd64 1.6.3-2
  •  libkscreenlocker5:amd64 5.27.3-0ubuntu1
  •  libkseexpr4:amd64 4.0.4.0-4ubuntu1
  •  libkseexpr-data 4.0.4.0-4ubuntu1
  •  libkseexprui4:amd64 4.0.4.0-4ubuntu1
  •  libksgrd9 4:5.27.3-0ubuntu2
  •  libksysguardformatter1 4:5.27.3-0ubuntu2
  •  libksysguardsensorfaces1 4:5.27.3-0ubuntu2
  •  libksysguardsensors1 4:5.27.3-0ubuntu2
  •  libksysguardsystemstats1 4:5.27.3-0ubuntu2
  •  libkubuntu1 18.04ubuntu2
  •  libkuserfeedbackcore1:amd64 1.2.0-2
  •  libkuserfeedbackwidgets1:amd64 1.2.0-2
  •  libkwalletbackend5-5:amd64 5.104.0-0ubuntu2
  •  libkwineffects14 4:5.27.3-0ubuntu1
  •  libkwinglutils14 4:5.27.3-0ubuntu1
  •  libkworkspace5-5 4:5.27.3-0ubuntu1
  •  liblab-gamut1:amd64 2.42.2-7build3
  •  liblangtag1:amd64 0.6.4-2
  •  liblangtag-common 0.6.4-2
  •  liblapack3:amd64 3.11.0-2
  •  liblayershellqtinterface5 5.27.3-0ubuntu1
  •  liblc3-0:amd64 1.0.1-1ubuntu4
  •  liblcms2-2:amd64 2.14-2
  •  liblcms2-utils 2.14-2
  •  libldacbt-abr2:amd64 2.0.2.3+git20200429+ed310a0-4ubuntu1
  •  libldacbt-enc2:amd64 2.0.2.3+git20200429+ed310a0-4ubuntu1
  •  libldap2:amd64 2.6.3+dfsg-1~exp1ubuntu2
  •  libldap-common 2.6.3+dfsg-1~exp1ubuntu2
  •  libldb2:amd64 2:2.6.1+samba4.17.5+dfsg-2ubuntu3
  •  liblensfun1:amd64 0.3.3-1
  •  liblensfun-data-v1 0.3.3-1
  •  liblept5:amd64 1.82.0-3build2
  •  liblerc4:amd64 4.0.0+ds-2ubuntu2
  •  liblilv-0-0:amd64 0.24.14-1
  •  liblirc-client0:amd64 0.10.1-7.2
  •  libllvm15:amd64 1:15.0.7-3
  •  liblmdb0:amd64 0.9.24-1build2
  •  liblo7:amd64 0.31-1
  •  liblocale-gettext-perl 1.07-5
  •  liblog4cplus-2.0.5:amd64 2.0.8-1ubuntu1
  •  liblouis20:amd64 3.24.0-1
  •  liblouis-data 3.24.0-1
  •  liblouisutdml9:amd64 2.11.0-2
  •  liblouisutdml-bin 2.11.0-2
  •  liblouisutdml-data 2.11.0-2
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblrdf0 0.6.1-3
  •  liblsan0:amd64 13-20230320-1ubuntu1
  •  libltc11:amd64 1.3.2-1
  •  libltdl7:amd64 2.4.7-5
  •  liblua5.2-0:amd64 5.2.4-3
  •  liblua5.3-0:amd64 5.3.6-2
  •  liblua5.4-0:amd64 5.4.4-3
  •  libluajit-5.1-2:amd64 2.1.0~beta3+git20220320+dfsg-4.1
  •  libluajit-5.1-common 2.1.0~beta3+git20220320+dfsg-4.1
  •  liblvm2cmd2.03:amd64 2.03.16-1ubuntu1
  •  liblwp-mediatypes-perl 6.04-2
  •  liblwp-protocol-https-perl 6.10-1
  •  liblz4-1:amd64 1.9.4-1
  •  liblzma5:amd64 5.4.1-0.2
  •  liblzo2-2:amd64 2.10-2build3
  •  libmad0:amd64 0.15.1b-10ubuntu1
  •  libmagic1:amd64 1:5.44-3
  •  libmagick++-6.q16-8:amd64 8:6.9.11.60+dfsg-1.6
  •  libmagickcore-6.q16-6:amd64 8:6.9.11.60+dfsg-1.6
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.11.60+dfsg-1.6
  •  libmagickwand-6.q16-6:amd64 8:6.9.11.60+dfsg-1.6
  •  libmagic-mgc 1:5.44-3
  •  libmailtools-perl 2.21-2
  •  libmanette-0.2-0:amd64 0.2.6-3build1
  •  libmarblewidget-qt5-28:amd64 4:22.12.3-0ubuntu1
  •  libmarkdown2:amd64 2.2.7-2
  •  libmatroska7:amd64 1.7.1-1
  •  libmaxminddb0:amd64 1.7.1-1
  •  libmbedcrypto7:amd64 2.28.2-1
  •  libmbedtls14:amd64 2.28.2-1
  •  libmbedx509-1:amd64 2.28.2-1
  •  libmbim-glib4:amd64 1.28.2-1
  •  libmbim-proxy 1.28.2-1
  •  libmbim-utils 1.28.2-1
  •  libmd0:amd64 1.0.4-2
  •  libmd4c0:amd64 0.4.8-1
  •  libmediainfo0v5:amd64 22.12+dfsg-1
  •  libmetis5:amd64 5.1.0.dfsg-7build2
  •  libmfx1:amd64 22.5.4-1
  •  libmhash2:amd64 0.9.9.9-9build2
  •  libmicrohttpd12:amd64 0.9.75-6ubuntu1
  •  libmime-charset-perl 1.013.1-2
  •  libminizip1:amd64 1.1-8build1
  •  libmjpegutils-2.1-0:amd64 1:2.1.0+debian-7
  •  libmlt++7:amd64 7.12.0-1build1
  •  libmlt7:amd64 7.12.0-1build1
  •  libmlt-data 7.12.0-1build1
  •  libmm-glib0:amd64 1.20.4-1ubuntu1
  •  libmms0:amd64 0.6.4-3
  •  libmng2:amd64 2.0.3+dfsg-3
  •  libmnl0:amd64 1.0.4-3ubuntu1
  •  libmodplug1:amd64 1:0.8.9.0-3
  •  libmount1:amd64 2.38.1-4ubuntu1
  •  libmovit8:amd64 1.6.3-5build1
  •  libmp3lame0:amd64 3.100-6
  •  libmpc3:amd64 1.3.1-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpeg2encpp-2.1-0:amd64 1:2.1.0+debian-7
  •  libmpfr6:amd64 4.2.0-1
  •  libmpg123-0:amd64 1.31.2-1
  •  libmplex2-2.1-0:amd64 1:2.1.0+debian-7
  •  libmpv2:amd64 0.35.1-1ubuntu1
  •  libmspub-0.1-1:amd64 0.1.4-3build5
  •  libmtdev1:amd64 1.1.6-1build4
  •  libmtp9:amd64 1.1.20-1
  •  libmtp-common 1.1.20-1
  •  libmtp-runtime 1.1.20-1
  •  libmujs2:amd64 1.3.2-1
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-10
  •  libmwaw-0.3-3:amd64 0.3.21-1build1
  •  libmxml1:amd64 3.3.1-1
  •  libmypaint-1.5-1:amd64 1.6.0-2
  •  libmypaint-common 1.6.0-2
  •  libmysofa1:amd64 1.3.1~dfsg0-1
  •  libmysqlclient21:amd64 8.0.32-0ubuntu4
  •  libmythes-1.2-0:amd64 2:1.2.5-1
  •  libncurses6:amd64 6.4-2
  •  libncursesw6:amd64 6.4-2
  •  libndp0:amd64 1.8-1fakesync1
  •  libneon27:amd64 0.32.5-1
  •  libneon27-gnutls:amd64 0.32.5-1
  •  libnetcdf19:amd64 1:4.9.0-3
  •  libnet-dbus-perl 1.2.0-2
  •  libnetfilter-conntrack3:amd64 1.0.9-3
  •  libnet-http-perl 6.22-1
  •  libnetpbm11:amd64 2:11.01.00-2build1
  •  libnetplan0:amd64 0.106-0ubuntu2
  •  libnet-smtp-ssl-perl 1.04-2
  •  libnet-ssleay-perl:amd64 1.92-2build2
  •  libnettle8:amd64 3.8.1-2
  •  libnewt0.52:amd64 0.52.23-1ubuntu1
  •  libnfnetlink0:amd64 1.0.2-2
  •  libnfs13:amd64 4.0.0-1build2
  •  libnftables1:amd64 1.0.6-2
  •  libnftnl11:amd64 1.2.4-2
  •  libnghttp2-14:amd64 1.52.0-1
  •  libnice10:amd64 0.1.21-1
  •  libnl-3-200:amd64 3.7.0-0.2
  •  libnl-genl-3-200:amd64 3.7.0-0.2
  •  libnl-route-3-200:amd64 3.7.0-0.2
  •  libnm0:amd64 1.42.4-1ubuntu2
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotificationmanager1 4:5.27.3-0ubuntu1
  •  libnotify4:amd64 0.8.1-1
  •  libnpth0:amd64 1.6-3build2
  •  libnsl2:amd64 1.3.0-2build2
  •  libnsl-dev:amd64 1.3.0-2build2
  •  libnspr4:amd64 2:4.35-1
  •  libnss3:amd64 2:3.87.1-1
  •  libnss-mdns:amd64 0.15.1-3
  •  libnss-nis:amd64 3.1-0ubuntu6
  •  libnss-nisplus:amd64 1.3-0ubuntu6
  •  libnss-systemd:amd64 252.5-2ubuntu3
  •  libntfs-3g89:amd64 1:2022.10.3-1ubuntu1
  •  libnuma1:amd64 2.0.16-1
  •  liboauth0:amd64 1.0.3-5
  •  libobjc4:amd64 13-20230320-1ubuntu1
  •  libobs0:amd64 29.0.2+dfsg-1
  •  libodbc2:amd64 2.3.11-2
  •  libodbcinst2:amd64 2.3.11-2
  •  libodfgen-0.1-1:amd64 0.1.8-2build2
  •  libogdi4.1 4.1.0+ds-6
  •  libogg0:amd64 1.3.5-3
  •  libokular5core10 4:22.12.3-0ubuntu1
  •  libonig5:amd64 6.9.8-1
  •  libopenal1:amd64 1:1.19.1-2build3
  •  libopenal-data 1:1.19.1-2build3
  •  libopencolorio2.1:amd64 2.1.2+dfsg1-4ubuntu2
  •  libopenconnect5:amd64 9.01-3
  •  libopencore-amrnb0:amd64 0.1.6-1
  •  libopencore-amrwb0:amd64 0.1.6-1
  •  libopencv-calib3d406:amd64 4.6.0+dfsg-11
  •  libopencv-contrib406:amd64 4.6.0+dfsg-11
  •  libopencv-core406:amd64 4.6.0+dfsg-11
  •  libopencv-dnn406:amd64 4.6.0+dfsg-11
  •  libopencv-features2d406:amd64 4.6.0+dfsg-11
  •  libopencv-flann406:amd64 4.6.0+dfsg-11
  •  libopencv-highgui406:amd64 4.6.0+dfsg-11
  •  libopencv-imgcodecs406:amd64 4.6.0+dfsg-11
  •  libopencv-imgproc406:amd64 4.6.0+dfsg-11
  •  libopencv-ml406:amd64 4.6.0+dfsg-11
  •  libopencv-objdetect406:amd64 4.6.0+dfsg-11
  •  libopencv-video406:amd64 4.6.0+dfsg-11
  •  libopencv-videoio406:amd64 4.6.0+dfsg-11
  •  libopenexr-3-1-30:amd64 3.1.5-4
  •  libopengl0:amd64 1.6.0-1
  •  libopenh264-7:amd64 2.3.1+dfsg-3
  •  libopenimageio2.4:amd64 2.4.7.1+dfsg-2build2
  •  libopenjp2-7:amd64 2.5.0-1build1
  •  libopenmpt0:amd64 0.6.9-1
  •  libopenmpt-modplug1:amd64 0.8.9.0-openmpt1-2
  •  libopenni2-0:amd64 2.2.0.33+dfsg-15build1
  •  libopenvdb10.0:amd64 10.0.1-1ubuntu1
  •  libopus0:amd64 1.3.1-3
  •  libopusfile0:amd64 0.12-4
  •  liborc-0.4-0:amd64 1:0.4.33-2
  •  liborcus-0.17-0:amd64 0.17.2-2build1
  •  liborcus-parser-0.17-0:amd64 0.17.2-2build1
  •  libosdcpu3.5.0:amd64 3.5.0-2
  •  libosdgpu3.5.0:amd64 3.5.0-2
  •  libosmgpsmap-1.0-1:amd64 1.2.0-2
  •  liboxygenstyle5-5:amd64 4:5.27.3-0ubuntu1
  •  liboxygenstyleconfig5-5:amd64 4:5.27.3-0ubuntu1
  •  libp11-kit0:amd64 0.24.1-2ubuntu1
  •  libpackagekit-glib2-18:amd64 1.2.6-3
  •  libpackagekitqt5-1:amd64 1.1.1-1
  •  libpagemaker-0.0-0:amd64 0.0.4-1build3
  •  libpam0g:amd64 1.5.2-5ubuntu1
  •  libpam-cap:amd64 1:2.66-3ubuntu2
  •  libpam-gnome-keyring:amd64 42.1-1
  •  libpam-kwallet5 4:5.27.3-0ubuntu1
  •  libpam-kwallet-common 4:5.27.3-0ubuntu1
  •  libpam-modules:amd64 1.5.2-5ubuntu1
  •  libpam-modules-bin 1.5.2-5ubuntu1
  •  libpam-runtime 1.5.2-5ubuntu1
  •  libpam-systemd:amd64 252.5-2ubuntu3
  •  libpango-1.0-0:amd64 1.50.12+ds-1
  •  libpangocairo-1.0-0:amd64 1.50.12+ds-1
  •  libpangoft2-1.0-0:amd64 1.50.12+ds-1
  •  libpangomm-1.4-1v5:amd64 2.46.3-1
  •  libpangoxft-1.0-0:amd64 1.50.12+ds-1
  •  libpano13-3:amd64 2.9.21+dfsg-3build1
  •  libpano13-bin 2.9.21+dfsg-3build1
  •  libpaper1:amd64 1.1.28build2
  •  libpaper-utils 1.1.28build2
  •  libparted2:amd64 3.5-3
  •  libparted-fs-resize0:amd64 3.5-3
  •  libpathplan4:amd64 2.42.2-7build3
  •  libpcap0.8:amd64 1.10.3-1
  •  libpci3:amd64 1:3.9.0-4
  •  libpciaccess0:amd64 0.17-2
  •  libpcre2-16-0:amd64 10.42-1
  •  libpcre2-32-0:amd64 10.42-1
  •  libpcre2-8-0:amd64 10.42-1
  •  libpcre3:amd64 2:8.39-15
  •  libpcsclite1:amd64 1.9.9-1
  •  libpeas-1.0-0:amd64 1.34.0-1build1
  •  libpeas-common 1.34.0-1build1
  •  libperl4-corelibs-perl 0.004-3
  •  libperl5.36:amd64 5.36.0-7
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libphonon4qt5-4:amd64 4:4.11.1-4
  •  libphonon4qt5-data 4:4.11.1-4
  •  libpipeline1:amd64 1.5.7-1
  •  libpipewire-0.3-0:amd64 0.3.65-3
  •  libpipewire-0.3-common 0.3.65-3
  •  libpipewire-0.3-modules:amd64 0.3.65-3
  •  libpixman-1-0:amd64 0.42.2-1
  •  libpkgconf3:amd64 1.8.1-1ubuntu2
  •  libplacebo208:amd64 4.208.0-3
  •  libplasma-geolocation-interface5 4:5.27.3-0ubuntu1
  •  libplist3:amd64 2.2.0-6build3
  •  libplymouth5:amd64 22.02.122-3ubuntu2
  •  libpng16-16:amd64 1.6.39-2
  •  libpocketsphinx3:amd64 0.8.0+real5prealpha+1-15ubuntu1
  •  libpolkit-agent-1-0:amd64 0.105-33
  •  libpolkit-gobject-1-0:amd64 0.105-33
  •  libpolkit-qt5-1-1:amd64 0.114.0-2
  •  libpoppler126:amd64 22.12.0-2ubuntu1
  •  libpoppler-cpp0v5:amd64 22.12.0-2ubuntu1
  •  libpoppler-glib8:amd64 22.12.0-2ubuntu1
  •  libpoppler-qt5-1:amd64 22.12.0-2ubuntu1
  •  libpopt0:amd64 1.19+dfsg-1
  •  libportaudio2:amd64 19.6.0-1.2
  •  libportmidi0:amd64 1:217-6.1
  •  libportsmf0v5:amd64 0.1~svn20101010-6ubuntu1
  •  libpostproc56:amd64 7:5.1.2-3ubuntu1
  •  libpotrace0:amd64 1.16-2
  •  libpowerdevilcore2:amd64 4:5.27.3-0ubuntu1
  •  libpowerdevilui5:amd64 4:5.27.3-0ubuntu1
  •  libppd2:amd64 2:2.0~b4-0ubuntu3
  •  libppd2-common 2:2.0~b4-0ubuntu3
  •  libpq5:amd64 15.2-1
  •  libpresage1v5:amd64 0.9.1-2.2ubuntu3
  •  libpresage-data 0.9.1-2.2ubuntu3
  •  libproc2-0:amd64 2:4.0.3-1ubuntu1
  •  libprocesscore9 4:5.27.3-0ubuntu2
  •  libprocessui9 4:5.27.3-0ubuntu2
  •  libproj25:amd64 9.1.1-1build1
  •  libprojectm2v5 2.1.0+dfsg-4ubuntu2
  •  libprotobuf32:amd64 3.21.12-1ubuntu7
  •  libprotobuf-c1:amd64 1.4.1-1ubuntu2
  •  libprotobuf-lite32:amd64 3.21.12-1ubuntu7
  •  libproxy1v5:amd64 0.4.18-1.2
  •  libproxy-tools 0.4.18-1.2
  •  libpskc0:amd64 2.6.7-3.1
  •  libpsl5:amd64 0.21.2-1
  •  libptexenc1:amd64 2022.20220321.62855-5build1
  •  libpugixml1v5:amd64 1.13-0.2
  •  libpulse0:amd64 1:16.1+dfsg1-2ubuntu3
  •  libpulse-mainloop-glib0:amd64 1:16.1+dfsg1-2ubuntu3
  •  libpwquality1:amd64 1.4.5-1build1
  •  libpwquality-common 1.4.5-1build1
  •  libpystring0:amd64 1.1.4-1
  •  libpython3.11:amd64 3.11.2-6
  •  libpython3.11-dev:amd64 3.11.2-6
  •  libpython3.11-minimal:amd64 3.11.2-6
  •  libpython3.11-stdlib:amd64 3.11.2-6
  •  libpython3-dev:amd64 3.11.2-1
  •  libpython3-stdlib:amd64 3.11.2-1
  •  libqaccessibilityclient-qt5-0:amd64 0.4.1-1build1
  •  libqalculate22:amd64 4.5.1-1build1
  •  libqalculate-data 4.5.1-1build1
  •  libqapt3:amd64 3.0.5-2
  •  libqapt3-runtime 3.0.5-2
  •  libqca-qt5-2:amd64 2.3.5-1
  •  libqca-qt5-2-plugins:amd64 2.3.5-1
  •  libqhull-r8.0:amd64 2020.2-5
  •  libqm-dsp0:amd64 1.7.1-6
  •  libqmi-glib5:amd64 1.32.2-1ubuntu2
  •  libqmi-proxy 1.32.2-1ubuntu2
  •  libqmi-utils 1.32.2-1ubuntu2
  •  libqmobipocket2:amd64 4:22.12.3-0ubuntu1
  •  libqpdf29:amd64 11.3.0-1
  •  libqrencode4:amd64 4.1.1-1
  •  libqt5charts5:amd64 5.15.8-2
  •  libqt5concurrent5:amd64 5.15.8+dfsg-3
  •  libqt5core5a:amd64 5.15.8+dfsg-3
  •  libqt5dbus5:amd64 5.15.8+dfsg-3
  •  libqt5designer5:amd64 5.15.8-2
  •  libqt5gui5:amd64 5.15.8+dfsg-3
  •  libqt5help5:amd64 5.15.8-2
  •  libqt5hunspellinputmethod5:amd64 5.15.8+dfsg-2
  •  libqt5location5:amd64 5.15.8+dfsg-3
  •  libqt5multimedia5:amd64 5.15.8-2
  •  libqt5multimedia5-plugins:amd64 5.15.8-2
  •  libqt5multimediagsttools5:amd64 5.15.8-2
  •  libqt5multimediaquick5:amd64 5.15.8-2
  •  libqt5multimediawidgets5:amd64 5.15.8-2
  •  libqt5network5:amd64 5.15.8+dfsg-3
  •  libqt5networkauth5:amd64 5.15.8-2
  •  libqt5opengl5:amd64 5.15.8+dfsg-3
  •  libqt5positioning5:amd64 5.15.8+dfsg-3
  •  libqt5positioning5-plugins:amd64 5.15.8+dfsg-3
  •  libqt5positioningquick5:amd64 5.15.8+dfsg-3
  •  libqt5printsupport5:amd64 5.15.8+dfsg-3
  •  libqt5qml5:amd64 5.15.8+dfsg-3
  •  libqt5qmlmodels5:amd64 5.15.8+dfsg-3
  •  libqt5qmlworkerscript5:amd64 5.15.8+dfsg-3
  •  libqt5quick5:amd64 5.15.8+dfsg-3
  •  libqt5quickcontrols2-5:amd64 5.15.8+dfsg-2
  •  libqt5quickparticles5:amd64 5.15.8+dfsg-3
  •  libqt5quickshapes5:amd64 5.15.8+dfsg-3
  •  libqt5quicktemplates2-5:amd64 5.15.8+dfsg-2
  •  libqt5quickwidgets5:amd64 5.15.8+dfsg-3
  •  libqt5remoteobjects5:amd64 5.15.8-2
  •  libqt5script5:amd64 5.15.8+dfsg-2
  •  libqt5sensors5:amd64 5.15.8-2
  •  libqt5serialport5:amd64 5.15.8-2
  •  libqt5sql5:amd64 5.15.8+dfsg-3
  •  libqt5sql5-mysql:amd64 5.15.8+dfsg-3
  •  libqt5sql5-sqlite:amd64 5.15.8+dfsg-3
  •  libqt5svg5:amd64 5.15.8-2
  •  libqt5test5:amd64 5.15.8+dfsg-3
  •  libqt5texttospeech5:amd64 5.15.8-2
  •  libqt5virtualkeyboard5:amd64 5.15.8+dfsg-2
  •  libqt5waylandclient5:amd64 5.15.8-2
  •  libqt5waylandcompositor5:amd64 5.15.8-2
  •  libqt5webchannel5:amd64 5.15.8-2
  •  libqt5webengine5:amd64 5.15.13+dfsg-1
  •  libqt5webenginecore5:amd64 5.15.13+dfsg-1
  •  libqt5webengine-data 5.15.13+dfsg-1
  •  libqt5webenginewidgets5:amd64 5.15.13+dfsg-1
  •  libqt5webkit5:amd64 5.212.0~alpha4-30build1
  •  libqt5websockets5:amd64 5.15.8-2
  •  libqt5webview5:amd64 5.15.8-2build1
  •  libqt5widgets5:amd64 5.15.8+dfsg-3
  •  libqt5x11extras5:amd64 5.15.8-2
  •  libqt5xml5:amd64 5.15.8+dfsg-3
  •  libqt5xmlpatterns5:amd64 5.15.8-2
  •  libqt6core6:amd64 6.4.2+dfsg-6
  •  libqt6dbus6:amd64 6.4.2+dfsg-6
  •  libqt6gui6:amd64 6.4.2+dfsg-6
  •  libqt6network6:amd64 6.4.2+dfsg-6
  •  libqt6widgets6:amd64 6.4.2+dfsg-6
  •  libqt6xml6:amd64 6.4.2+dfsg-6
  •  libquadmath0:amd64 13-20230320-1ubuntu1
  •  libquazip5-1:amd64 0.9.1-3
  •  libquicktime2:amd64 2:1.2.4-14
  •  librabbitmq4:amd64 0.11.0-1
  •  libraptor2-0:amd64 2.0.15-4
  •  libraqm0:amd64 0.7.0-4.1
  •  librasqal3:amd64 0.9.33-2
  •  librav1e0:amd64 0.5.1-6ubuntu1
  •  libraw1394-11:amd64 2.1.2-2build2
  •  libraw20:amd64 0.20.2-2ubuntu2
  •  librdf0:amd64 1.0.17-3ubuntu1
  •  libre2-10:amd64 20230201-1
  •  libreadline8:amd64 8.2-1.3
  •  libreoffice-base-core 4:7.5.2~rc1-0ubuntu1
  •  libreoffice-calc 4:7.5.2~rc1-0ubuntu1
  •  libreoffice-common 4:7.5.2~rc1-0ubuntu1
  •  libreoffice-core 4:7.5.2~rc1-0ubuntu1
  •  libreoffice-draw 4:7.5.2~rc1-0ubuntu1
  •  libreoffice-impress 4:7.5.2~rc1-0ubuntu1
  •  libreoffice-kf5 4:7.5.2~rc1-0ubuntu1
  •  libreoffice-math 4:7.5.2~rc1-0ubuntu1
  •  libreoffice-plasma 4:7.5.2~rc1-0ubuntu1
  •  libreoffice-qt5 4:7.5.2~rc1-0ubuntu1
  •  libreoffice-style-breeze 4:7.5.2~rc1-0ubuntu1
  •  libreoffice-style-colibre 4:7.5.2~rc1-0ubuntu1
  •  libreoffice-writer 4:7.5.2~rc1-0ubuntu1
  •  libresid-builder0c2a 2.1.1-15ubuntu2
  •  librevenge-0.0-0:amd64 0.0.4-6ubuntu7
  •  librist4:amd64 0.2.7+dfsg-1
  •  librsvg2-2:amd64 2.54.5+dfsg-1ubuntu2
  •  librsvg2-bin 2.54.5+dfsg-1ubuntu2
  •  librsvg2-common:amd64 2.54.5+dfsg-1ubuntu2
  •  librtaudio6:amd64 5.2.0~ds1-2
  •  librtmidi6:amd64 5.0.0-3
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2build4
  •  librttopo1:amd64 1.1.0-3
  •  librubberband2:amd64 3.1.2+dfsg0-1
  •  libsamplerate0:amd64 0.2.2-3
  •  libsane1:amd64 1.2.1-1
  •  libsane-common 1.2.1-1
  •  libsane-hpaio:amd64 3.22.10+dfsg0-1
  •  libsasl2-2:amd64 2.1.28+dfsg-10
  •  libsasl2-modules:amd64 2.1.28+dfsg-10
  •  libsasl2-modules-db:amd64 2.1.28+dfsg-10
  •  libsass1:amd64 3.6.5+20220909-1ubuntu1
  •  libsbc1:amd64 2.0-1
  •  libsbsms10:amd64 2.3.0-1
  •  libscim8v5:amd64 1.4.18+git20211204-0.1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-8
  •  libsdl2-2.0-0:amd64 2.26.3+dfsg-1
  •  libsdl2-mixer-2.0-0:amd64 2.6.2+dfsg-2build1
  •  libsdl-image1.2:amd64 1.2.12-13build2
  •  libseccomp2:amd64 2.5.4-1ubuntu3
  •  libsecret-1-0:amd64 0.20.5-3
  •  libsecret-common 0.20.5-3
  •  libselinux1:amd64 3.4-1build4
  •  libsemanage2:amd64 3.4-1build4
  •  libsemanage-common 3.4-1build4
  •  libsensors5:amd64 1:3.6.0-7ubuntu1
  •  libsensors-config 1:3.6.0-7ubuntu1
  •  libsepol2:amd64 3.4-2
  •  libserd-0-0:amd64 0.30.16-1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.6-1
  •  libshp2:amd64 1.5.0-3
  •  libsidplay2 2.1.1-15ubuntu2
  •  libsigc++-2.0-0v5:amd64 2.12.0-1
  •  libsignon-extension1:amd64 8.59+17.10.20170606-0ubuntu3
  •  libsignon-plugins-common1:amd64 8.59+17.10.20170606-0ubuntu3
  •  libsignon-qt5-1:amd64 8.59+17.10.20170606-0ubuntu3
  •  libsigsegv2:amd64 2.14-1ubuntu1
  •  libsixel1:amd64 1.10.3-3
  •  libslang2:amd64 2.3.3-2
  •  libsm6:amd64 2:1.2.3-1build2
  •  libsmartcols1:amd64 2.38.1-4ubuntu1
  •  libsmbclient:amd64 2:4.17.5+dfsg-2ubuntu3
  •  libsmbios-c2 2.4.3-1build1
  •  libsmf0 1.3-4
  •  libsnapd-glib-2-1:amd64 1.63-4ubuntu1
  •  libsnapd-qt-2-1:amd64 1.63-4ubuntu1
  •  libsnappy1v5:amd64 1.1.9-3
  •  libsndfile1:amd64 1.2.0-1
  •  libsndio7.0:amd64 1.9.0-0.3
  •  libsndobj2v5:amd64 2.6.7+ds1-3
  •  libsnmp40:amd64 5.9.3+dfsg-2ubuntu2
  •  libsnmp-base 5.9.3+dfsg-2ubuntu2
  •  libsocket++1:amd64 1.12.13+git20131030.5d039ba-1
  •  libsodium23:amd64 1.0.18-1build2
  •  libsombok3:amd64 2.4.0-2
  •  libsord-0-0:amd64 0.16.14+git221008-1
  •  libsoundio2:amd64 2.0.0-2
  •  libsoundtouch1:amd64 2.3.2+ds1-1
  •  libsoup2.4-1:amd64 2.74.3-1
  •  libsoup2.4-common 2.74.3-1
  •  libsoup-3.0-0:amd64 3.2.2-1
  •  libsoup-3.0-common 3.2.2-1
  •  libsource-highlight4v5:amd64 3.1.9-4.2build1
  •  libsource-highlight-common 3.1.9-4.2build1
  •  libsox3:amd64 14.4.2+git20190427-3.4ubuntu1
  •  libsox-fmt-alsa:amd64 14.4.2+git20190427-3.4ubuntu1
  •  libsox-fmt-base:amd64 14.4.2+git20190427-3.4ubuntu1
  •  libsoxr0:amd64 0.1.3-4build2
  •  libspa-0.2-bluetooth:amd64 0.3.65-3
  •  libspa-0.2-modules:amd64 0.3.65-3
  •  libspandsp2:amd64 0.0.6+dfsg-2build1
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2build1
  •  libspatialite7:amd64 5.0.1-3
  •  libspectre1:amd64 0.2.12-1build1
  •  libspeechd2:amd64 0.11.4-2
  •  libspeex1:amd64 1.2.1-2ubuntu1
  •  libspeexdsp1:amd64 1.2.1-1
  •  libsphinxbase3:amd64 0.8+5prealpha+1-15build1
  •  libspnav0 1.0-1
  •  libsqlite3-0:amd64 3.40.1-1
  •  libsquashfuse0:amd64 0.1.105-1
  •  libsratom-0-0:amd64 0.6.14-1
  •  libsrt1.5-gnutls:amd64 1.5.1-1
  •  libsrt1.5-openssl:amd64 1.5.1-1
  •  libsrtp2-1:amd64 2.5.0-3
  •  libss2:amd64 1.47.0-1ubuntu1
  •  libssh2-1:amd64 1.10.0-3
  •  libssh-4:amd64 0.10.4-2
  •  libssh-gcrypt-4:amd64 0.10.4-2
  •  libssl3:amd64 3.0.8-1ubuntu1
  •  libstdc++-12-dev:amd64 12.2.0-17ubuntu1
  •  libstdc++6:amd64 13-20230320-1ubuntu1
  •  libstemmer0d:amd64 2.2.0-2
  •  libstk-4.6.2:amd64 4.6.2+dfsg-2
  •  libstoken1:amd64 0.92-1
  •  libsubtitleeditor0:amd64 0.54.0-6
  •  libsuil-0-0:amd64 0.10.18-1
  •  libsuitesparseconfig5:amd64 1:5.12.0+dfsg-2
  •  libsuperlu5:amd64 5.3.0+dfsg1-2
  •  libsvtav1enc1:amd64 1.4.1+dfsg-1
  •  libswresample4:amd64 7:5.1.2-3ubuntu1
  •  libswscale6:amd64 7:5.1.2-3ubuntu1
  •  libsynctex2:amd64 2022.20220321.62855-5build1
  •  libsynfig0a:amd64 1.5.1+dfsg-3build1
  •  libsystemd0:amd64 252.5-2ubuntu3
  •  libsystemd-shared:amd64 252.5-2ubuntu3
  •  libsz2:amd64 1.0.6-1
  •  libtag1v5:amd64 1.11.1+dfsg.1-3ubuntu5
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-3ubuntu5
  •  libtalloc2:amd64 2.4.0-f2
  •  libtaskmanager6 4:5.27.3-0ubuntu1
  •  libtasn1-6:amd64 4.19.0-2
  •  libtbb12:amd64 2021.8.0-1ubuntu2
  •  libtbbbind-2-5:amd64 2021.8.0-1ubuntu2
  •  libtbbmalloc2:amd64 2021.8.0-1ubuntu2
  •  libtcl8.6:amd64 8.6.13+dfsg-2
  •  libtdb1:amd64 1.4.8-2
  •  libteamdctl0:amd64 1.31-1build2
  •  libteckit0:amd64 2.5.11+ds1-1
  •  libtesseract5:amd64 5.3.0-2build1
  •  libtevent0:amd64 0.14.1-1
  •  libtexlua53-5:amd64 2022.20220321.62855-5build1
  •  libtexluajit2:amd64 2022.20220321.62855-5build1
  •  libtext-charwidth-perl:amd64 0.04-11
  •  libtext-iconv-perl:amd64 1.7-8
  •  libtext-wrapi18n-perl 0.06-10
  •  libthai0:amd64 0.1.29-1build1
  •  libthai-data 0.1.29-1build1
  •  libtheora0:amd64 1.1.1+dfsg.1-16.1
  •  libtie-ixhash-perl 1.23-4
  •  libtiff5:amd64 4.4.0-6ubuntu1
  •  libtiff6:amd64 4.5.0-4ubuntu1
  •  libtiff-tools 4.5.0-4ubuntu1
  •  libtimedate-perl 2.3300-2
  •  libtinfo6:amd64 6.4-2
  •  libtinyxml2.6.2v5:amd64 2.6.2-6
  •  libtinyxml2-9:amd64 9.0.0+dfsg-3.1
  •  libtirpc3:amd64 1.3.3+ds-1
  •  libtirpc-common 1.3.3+ds-1
  •  libtirpc-dev:amd64 1.3.3+ds-1
  •  libtk8.6:amd64 8.6.13-2
  •  libtomcrypt1:amd64 1.18.2-6
  •  libtommath1:amd64 1.2.0-6build3
  •  libtry-tiny-perl 0.31-2
  •  libts0:amd64 1.22-1
  •  libtsan2:amd64 13-20230320-1ubuntu1
  •  libtss2-esys-3.0.2-0:amd64 3.2.1-3ubuntu1
  •  libtss2-mu0:amd64 3.2.1-3ubuntu1
  •  libtss2-sys1:amd64 3.2.1-3ubuntu1
  •  libtss2-tcti-cmd0:amd64 3.2.1-3ubuntu1
  •  libtss2-tcti-device0:amd64 3.2.1-3ubuntu1
  •  libtss2-tctildr0:amd64 3.2.1-3ubuntu1
  •  libtss2-tcti-mssim0:amd64 3.2.1-3ubuntu1
  •  libtss2-tcti-swtpm0:amd64 3.2.1-3ubuntu1
  •  libturbojpeg:amd64 1:2.1.5-2ubuntu1
  •  libtwolame0:amd64 0.4.0-2build2
  •  libu2f-udev 1.1.10-3build2
  •  libubsan1:amd64 13-20230320-1ubuntu1
  •  libuchardet0:amd64 0.0.7-1build2
  •  libudev1:amd64 252.5-2ubuntu3
  •  libudf0:amd64 2.1.0-4
  •  libudfread0:amd64 1.1.2-1
  •  libudisks2-0:amd64 2.9.4-4
  •  libumfpack5:amd64 1:5.12.0+dfsg-2
  •  libunicode-linebreak-perl 0.0.20190101-1build4
  •  libunistring2:amd64 1.0-2
  •  libunity9:amd64 7.1.4+19.04.20190319-6build1
  •  libunity-protocol-private0:amd64 7.1.4+19.04.20190319-6build1
  •  libunity-scopes-json-def-desktop 7.1.4+19.04.20190319-6build1
  •  libuno-cppu3 4:7.5.2~rc1-0ubuntu1
  •  libuno-cppuhelpergcc3-3 4:7.5.2~rc1-0ubuntu1
  •  libuno-purpenvhelpergcc3-3 4:7.5.2~rc1-0ubuntu1
  •  libuno-sal3 4:7.5.2~rc1-0ubuntu1
  •  libuno-salhelpergcc3-3 4:7.5.2~rc1-0ubuntu1
  •  libunwind8:amd64 1.6.2-3
  •  libupnp13:amd64 1:1.8.4-2ubuntu2
  •  libupower-glib3:amd64 0.99.20-2
  •  liburcu8:amd64 0.13.2-1
  •  liburing2:amd64 2.3-3
  •  liburiparser1:amd64 0.9.7+dfsg-2
  •  liburi-perl 5.17-1ubuntu1
  •  libusb-1.0-0:amd64 2:1.0.26-1
  •  libusbmuxd6:amd64 2.0.2-3build2
  •  libuuid1:amd64 2.38.1-4ubuntu1
  •  libuv1:amd64 1.44.2-1
  •  libv4l-0:amd64 1.22.1-5build1
  •  libv4lconvert0:amd64 1.22.1-5build1
  •  libva2:amd64 2.17.0-1
  •  libva-drm2:amd64 2.17.0-1
  •  libvamp-hostsdk3v5:amd64 2.10.0-3
  •  libvamp-sdk2v5:amd64 2.10.0-3
  •  libva-wayland2:amd64 2.17.0-1
  •  libva-x11-2:amd64 2.17.0-1
  •  libvcdinfo0:amd64 2.0.1+dfsg-6
  •  libvdpau1:amd64 1.5-2
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvigraimpex11:amd64 1.11.1+dfsg-11ubuntu2
  •  libvisio-0.1-1:amd64 0.1.7-1build7
  •  libvisual-0.4-0:amd64 0.4.0-19
  •  libvlc5:amd64 3.0.18-2build1
  •  libvlc-bin:amd64 3.0.18-2build1
  •  libvlccore9:amd64 3.0.18-2build1
  •  libvncclient1:amd64 0.9.14+dfsg-1
  •  libvo-aacenc0:amd64 0.1.3-2
  •  libvo-amrwbenc0:amd64 0.1.3-2
  •  libvoikko1:amd64 4.3.1-1build1
  •  libvolume-key1:amd64 0.3.12-5build1
  •  libvorbis0a:amd64 1.3.7-1build2
  •  libvorbisenc2:amd64 1.3.7-1build2
  •  libvorbisfile3:amd64 1.3.7-1build2
  •  libvorbisidec1:amd64 1.2.1+git20180316-7
  •  libvpx7:amd64 1.12.0-1ubuntu1
  •  libvulkan1:amd64 1.3.239.0-1
  •  libwacom9:amd64 2.6.0-1
  •  libwacom-common 2.6.0-1
  •  libwavpack1:amd64 5.6.0-1
  •  libwayland-client0:amd64 1.21.0-1
  •  libwayland-cursor0:amd64 1.21.0-1
  •  libwayland-egl1:amd64 1.21.0-1
  •  libwayland-server0:amd64 1.21.0-1
  •  libwbclient0:amd64 2:4.17.5+dfsg-2ubuntu3
  •  libweather-ion7 4:5.27.3-0ubuntu1
  •  libwebkit2gtk-4.1-0:amd64 2.40.0-3ubuntu1
  •  libwebp7:amd64 1.2.4-0.1build1
  •  libwebpdemux2:amd64 1.2.4-0.1build1
  •  libwebpmux3:amd64 1.2.4-0.1build1
  •  libwebrtc-audio-processing1:amd64 0.3.1-0ubuntu5
  •  libwebsockets17:amd64 4.1.6-3
  •  libwhoopsie0:amd64 0.2.77
  •  libwhoopsie-preferences0 23
  •  libwildmidi2:amd64 0.4.3-1
  •  libwireplumber-0.4-0:amd64 0.4.13-1
  •  libwmf-0.2-7:amd64 0.2.12-5ubuntu3
  •  libwmf-bin 0.2.12-5ubuntu3
  •  libwmflite-0.2-7:amd64 0.2.12-5ubuntu3
  •  libwoff1:amd64 1.0.2-2
  •  libwpd-0.10-10:amd64 0.10.3-2build1
  •  libwpe-1.0-1:amd64 1.14.0-1
  •  libwpebackend-fdo-1.0-1:amd64 1.14.2-1
  •  libwpg-0.3-3:amd64 0.3.3-1build3
  •  libwps-0.4-4:amd64 0.4.13-1
  •  libwrap0:amd64 7.6.q-32
  •  libwww-perl 6.67-1
  •  libwww-robotrules-perl 6.02-1
  •  libwxbase3.2-1:amd64 3.2.2+dfsg-2build1
  •  libwxgtk3.2-1:amd64 3.2.2+dfsg-2build1
  •  libwxgtk-gl3.2-1:amd64 3.2.2+dfsg-2build1
  •  libx11-6:amd64 2:1.8.4-2
  •  libx11-data 2:1.8.4-2
  •  libx11-protocol-perl 0.56-9
  •  libx11-xcb1:amd64 2:1.8.4-2
  •  libx264-164:amd64 2:0.164.3095+gitbaee400-2build1
  •  libx265-199:amd64 3.5-2
  •  libx86-1:amd64 1.1+ds1-12
  •  libxapian30:amd64 1.4.22-1
  •  libxatracker2:amd64 23.0.1-1ubuntu1
  •  libxau6:amd64 1:1.0.9-1build5
  •  libxaw7:amd64 2:1.0.14-1
  •  libxcb1:amd64 1.15-1
  •  libxcb-composite0:amd64 1.15-1
  •  libxcb-cursor0:amd64 0.1.1-4ubuntu1
  •  libxcb-damage0:amd64 1.15-1
  •  libxcb-dpms0:amd64 1.15-1
  •  libxcb-dri2-0:amd64 1.15-1
  •  libxcb-dri3-0:amd64 1.15-1
  •  libxcb-glx0:amd64 1.15-1
  •  libxcb-icccm4:amd64 0.4.1-1.1build2
  •  libxcb-image0:amd64 0.4.0-2
  •  libxcb-keysyms1:amd64 0.4.0-1build3
  •  libxcb-present0:amd64 1.15-1
  •  libxcb-randr0:amd64 1.15-1
  •  libxcb-record0:amd64 1.15-1
  •  libxcb-render0:amd64 1.15-1
  •  libxcb-render-util0:amd64 0.3.9-1build3
  •  libxcb-res0:amd64 1.15-1
  •  libxcb-shape0:amd64 1.15-1
  •  libxcb-shm0:amd64 1.15-1
  •  libxcb-sync1:amd64 1.15-1
  •  libxcb-util1:amd64 0.4.0-1build2
  •  libxcb-xfixes0:amd64 1.15-1
  •  libxcb-xinerama0:amd64 1.15-1
  •  libxcb-xinput0:amd64 1.15-1
  •  libxcb-xkb1:amd64 1.15-1
  •  libxcb-xv0:amd64 1.15-1
  •  libxcomposite1:amd64 1:0.4.5-1build2
  •  libxcursor1:amd64 1:1.2.1-1
  •  libxcvt0:amd64 0.1.2-1
  •  libxdamage1:amd64 1:1.1.6-1
  •  libxdgutilsbasedir1.0.1:amd64 1.0.1-3.1
  •  libxdgutilsdesktopentry1.0.1:amd64 1.0.1-3.1
  •  libxdmcp6:amd64 1:1.1.3-0ubuntu5
  •  libxerces-c3.2:amd64 3.2.4+debian-1build1
  •  libxext6:amd64 2:1.3.4-1build1
  •  libxfixes3:amd64 1:6.0.0-2
  •  libxfont2:amd64 1:2.0.6-1
  •  libxft2:amd64 2.3.6-1
  •  libxi6:amd64 2:1.8-1build1
  •  libxinerama1:amd64 2:1.1.4-3
  •  libxkbcommon0:amd64 1.5.0-1
  •  libxkbcommon-x11-0:amd64 1.5.0-1
  •  libxkbfile1:amd64 1:1.1.0-1build3
  •  libxml++2.6-2v5:amd64 2.40.1-3build3
  •  libxml2:amd64 2.9.14+dfsg-1.1build2
  •  libxml2-utils 2.9.14+dfsg-1.1build2
  •  libxmlb2:amd64 0.3.10-2
  •  libxml-parser-perl 2.46-4
  •  libxmlsec1:amd64 1.2.37-2
  •  libxmlsec1-nss:amd64 1.2.37-2
  •  libxmlsec1-openssl:amd64 1.2.37-2
  •  libxml-twig-perl 1:3.52-2
  •  libxml-xpathengine-perl 0.14-2
  •  libxmu6:amd64 2:1.1.3-3
  •  libxmuu1:amd64 2:1.1.3-3
  •  libxnvctrl0:amd64 510.47.03-0ubuntu1
  •  libxpm4:amd64 1:3.5.12-1.1
  •  libxpresent1:amd64 1.0.0-2build1
  •  libxrandr2:amd64 2:1.5.2-2
  •  libxrender1:amd64 1:0.9.10-1.1
  •  libxres1:amd64 2:1.2.1-1
  •  libxshmfence1:amd64 1.3-1build4
  •  libxslt1.1:amd64 1.1.35-1
  •  libxss1:amd64 1:1.2.3-1build2
  •  libxt6:amd64 1:1.2.1-1
  •  libxtables12:amd64 1.8.7-1ubuntu7
  •  libxtst6:amd64 2:1.2.3-1.1
  •  libxv1:amd64 2:1.0.11-1.1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2build2
  •  libxxf86dga1:amd64 2:1.1.5-1
  •  libxxf86vm1:amd64 1:1.1.4-1build3
  •  libxxhash0:amd64 0.8.1-1
  •  libyajl2:amd64 2.1.0-3build2
  •  libyaml-0-2:amd64 0.2.5-1
  •  libyaml-cpp0.7:amd64 0.7.0+dfsg-8build1
  •  libyuv0:amd64 0.0~git20220809.9b17af9-1ubuntu2
  •  libzbar0:amd64 0.23.92-7
  •  libzen0v5:amd64 0.4.40-1
  •  libzimg2:amd64 3.0.4+ds1-1
  •  libzip4:amd64 1.7.3-1ubuntu2
  •  libzita-alsa-pcmi0:amd64 0.6.1-1
  •  libzita-convolver4:amd64 4.0.3-2
  •  libzita-resampler1:amd64 1.8.0-2
  •  libzmq5:amd64 4.3.4-6
  •  libzstd1:amd64 1.5.4+dfsg2-4
  •  libzvbi0:amd64 0.2.41-1
  •  libzvbi-common 0.2.41-1
  •  libzxing2:amd64 1.4.0-3
  •  libzzip-0-13:amd64 0.13.72+dfsg.1-1.1
  •  linux-base 4.5ubuntu9
  •  linux-firmware 20230323.gitbcdcfbcf-0ubuntu1
  •  linux-headers-6.2.0-1002-lowlatency 6.2.0-1002.2
  •  linux-headers-lowlatency 6.2.0.1002.2
  •  linux-image-6.2.0-1002-lowlatency 6.2.0-1002.2
  •  linux-image-lowlatency 6.2.0.1002.2
  •  linux-libc-dev:amd64 6.2.0-18.18
  •  linux-lowlatency 6.2.0.1002.2
  •  linux-lowlatency-headers-6.2.0-1002 6.2.0-1002.2
  •  linux-modules-6.2.0-1002-lowlatency 6.2.0-1002.2
  •  linux-sound-base 1.0.25+dfsg-0ubuntu7
  •  lmms 1.2.2+dfsg1-6
  •  lmms-common 1.2.2+dfsg1-6
  •  lmodern 2.005-1
  •  localechooser-data 2.89ubuntu6
  •  locales 2.37-0ubuntu2
  •  login 1:4.13+dfsg1-1ubuntu1
  •  logrotate 3.21.0-1
  •  logsave 1.47.0-1ubuntu1
  •  lp-solve 5.5.2.5-2build2
  •  lsb-release 12.0-1ubuntu1
  •  lshw 02.19.git.2021.06.19.996aaad9c7-2build1
  •  lsof 4.95.0-1
  •  lsp-plugins-lv2 1.2.5-7
  •  lsp-plugins-r3d-glx 1.2.5-7
  •  lto-disabled-list 38
  •  lv2vocoder 1-6
  •  lvm2 2.03.16-1ubuntu1
  •  mailcap 3.70+nmu1ubuntu1
  •  make 4.3-4.1build1
  •  man-db 2.11.2-1
  •  manpages 6.03-1
  •  manpages-dev 6.03-1
  •  marble-plugins:amd64 4:22.12.3-0ubuntu1
  •  marble-qt-data 4:22.12.3-0ubuntu1
  •  materia-gtk-theme 20210322-1
  •  materia-kde 20220823-1
  •  mawk 1.3.4.20200120-3.1
  •  mcpdisp 0.1.2-0ubuntu1
  •  mcp-plugins 0.4.0-6build1
  •  mda-lv2 1.2.10-1
  •  mediainfo 22.12-1
  •  media-player-info 24-2
  •  media-types 10.0.0
  •  melt 7.12.0-1build1
  •  memtest86+ 6.10-4
  •  mesa-utils 8.5.0-1
  •  mesa-utils-bin:amd64 8.5.0-1
  •  mesa-va-drivers:amd64 23.0.1-1ubuntu1
  •  mesa-vdpau-drivers:amd64 23.0.1-1ubuntu1
  •  mesa-vulkan-drivers:amd64 23.0.1-1ubuntu1
  •  meterbridge 0.9.2-13
  •  milou 4:5.27.3-0ubuntu1
  •  mime-support 3.66
  •  minidlna 1.3.0+dfsg-2.2build2
  •  mlocate 1.1.18-1ubuntu1
  •  mobile-broadband-provider-info 20221107-1
  •  modemmanager 1.20.4-1ubuntu1
  •  mokutil 0.6.0-2
  •  mount 2.38.1-4ubuntu1
  •  mplayer 2:1.5+svn38408-1
  •  mscompress 0.4-10
  •  mtr-tiny 0.95-1
  •  mudita24 1.0.3+svn13-7
  •  multimedia-puredata 0.10
  •  multimedia-tasks 0.10
  •  muon 4:5.8.0-2ubuntu1
  •  mupdf-tools 1.21.1+ds2-1
  •  musescore3 3.2.3+dfsg2-16
  •  musescore3-common 3.2.3+dfsg2-16
  •  musescore-general-soundfont-small 0.2.1-1
  •  mypaint 2.0.1-9
  •  mypaint-brushes 2.0.2+ds1-1
  •  mypaint-data 2.0.1-9
  •  mypaint-data-extras 2.0.1-9
  •  mysql-common 5.8+1.1.0
  •  nano 7.2-1
  •  ncurses-base 6.4-2
  •  ncurses-bin 6.4-2
  •  netbase 6.4
  •  netcat-openbsd 1.219-1ubuntu1
  •  netpbm 2:11.01.00-2build1
  •  netplan.io 0.106-0ubuntu2
  •  networkd-dispatcher 2.2.3-1
  •  network-manager 1.42.4-1ubuntu2
  •  network-manager-pptp 1.2.12-1
  •  nftables 1.0.6-2
  •  node-html5shiv 3.7.3+dfsg-5
  •  ntfs-3g 1:2022.10.3-1ubuntu1
  •  obs-plugins:amd64 29.0.2+dfsg-1
  •  obs-studio 29.0.2+dfsg-1
  •  ocl-icd-libopencl1:amd64 2.3.1-1
  •  okular 4:22.12.3-0ubuntu1
  •  okular-extra-backends 4:22.12.3-0ubuntu1
  •  omins 0.2.0-8
  •  openclipart-svg 1:0.18+dfsg-19ubuntu2
  •  opencv-data 4.6.0+dfsg-11
  •  openlp 3.0.2-2
  •  openprinting-ppds 20230202-1
  •  openssh-client 1:9.0p1-1ubuntu8
  •  openssl 3.0.8-1ubuntu1
  •  os-prober 1.81ubuntu2
  •  osspd 1.3.2-13.1
  •  osspd-pulseaudio 1.3.2-13.1
  •  oxygen-sounds 4:5.27.3-0ubuntu1
  •  p11-kit 0.24.1-2ubuntu1
  •  p11-kit-modules:amd64 0.24.1-2ubuntu1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  packagekit 1.2.6-3
  •  packagekit-tools 1.2.6-3
  •  padthv1-common 0.9.29-1
  •  padthv1-lv2 0.9.29-1
  •  papirus-colors 20220526git-0ubuntu1
  •  papirus-icon-theme 20230104-2
  •  par2 0.8.1-3
  •  parted 3.5-3
  •  partitionmanager 22.12.3-0ubuntu1
  •  passwd 1:4.13+dfsg1-1ubuntu1
  •  pastebinit 1.6.2-1
  •  patch 2.7.6-7build2
  •  patchance 1.0.0-0ubuntu1
  •  pavucontrol-qt 1.2.0-1ubuntu2
  •  pavucontrol-qt-l10n 1.2.0-1ubuntu2
  •  pci.ids 0.0~2023.02.23-1
  •  pciutils 1:3.9.0-4
  •  pcmciautils 018-14
  •  pd-3dp 1:0.14.1+darcs20180201-6
  •  pd-ableton-link 0.6~ds0-5
  •  pd-ambix 0.1.2-1
  •  pd-arraysize 0.1-9
  •  pd-autopreset 0.10-6
  •  pd-bassemu 0.3-10
  •  pd-beatpipe 0.1-10
  •  pd-boids 1.1.1-8
  •  pd-bsaylor 0.1.5-2
  •  pd-chaos 0.2-8
  •  pd-cmos 0.1~svn17672-4
  •  pd-comport 1.2-2
  •  pd-creb 0.9.2+darcs20151027-7
  •  pd-csound 2:1.01.0-5
  •  pd-cxc 0.5.2-6
  •  pd-cyclone 0.6.1-2
  •  pd-deken 0.9.6-2
  •  pd-deken-apt 0.9.6-2
  •  pd-earplug 0.3.0-4
  •  pd-ekext 0.1.1-6
  •  pd-ext13 0.17.1-7
  •  pd-extendedview 0.5~repack-4
  •  pd-fftease 3.0.1-4
  •  pd-flext-dev:amd64 0.6.2-3
  •  pd-flext-doc 0.6.2-3
  •  pd-flite 0.3.3-3
  •  pd-freeverb 1.2-7
  •  pd-ggee 0.28-3
  •  pd-gil 0.1~20151118-6
  •  pd-hcs 0.2.1-2
  •  pd-hexloader 1.7-6
  •  pd-hid 0.7-6
  •  pd-iem 0.0.20210927-2
  •  pd-iemambi 0.2-8
  •  pd-iemguts 0.3.1-3
  •  pd-iemlib 1.22.2-3
  •  pd-iemmatrix 0.3.2-4
  •  pd-iemnet 0.3.0-4
  •  pd-iemutils 0.0.20210927-2
  •  pd-jmmmp 0.61-2
  •  pd-jsusfx 0.4.0-5
  •  pd-kollabs 2~repack-5
  •  pd-lib-builder 0.6.0-6
  •  pd-libdir 1.11-7
  •  pd-list-abs 0.1-6
  •  pd-log 0.1-6
  •  pd-lua 0.7.3-6
  •  pd-lyonpotpourri 3.0.1-3
  •  pd-mapping 0.2.1-5
  •  pd-markex 0.85-6
  •  pd-maxlib 1.5.5-6
  •  pd-mediasettings 0.1.3-3
  •  pd-mjlib 0.1.1-6
  •  pd-moonlib 0.5-3
  •  pd-motex 1.1.4-7
  •  pd-mrpeach 0.1~svn17672-4
  •  pd-mrpeach-net 0.1~svn17672-4
  •  pd-nusmuk 20151113+repack-8
  •  pd-osc 1:0.1~svn17672-4
  •  pd-pan 0.1.2-5
  •  pd-pddp 0.2.1-5
  •  pd-pdogg 0.25.1-7
  •  pd-pdp 1:0.14.1+darcs20180201-6
  •  pd-pdstring 0.10.2-7
  •  pd-pduino 0.8-4
  •  pd-plugin 0.2.1-8
  •  pd-pmpd 0.9-7
  •  pd-pool 0.2.2+git20210923.1.40cb82e-2
  •  pd-puremapping 20160130-5
  •  pd-purepd 0.1.1-5
  •  pd-purest-json 2.0.1-2
  •  pd-readanysf 0.43-5
  •  pd-rtclib 4.1-5
  •  pd-scaf 1:0.14.1+darcs20180201-6
  •  pd-sigpack 0.0.4.2-6
  •  pd-slip 0.1~svn17672-4
  •  pd-smlib 0.12.2-4
  •  pd-syslog 0.1-6
  •  pd-tclpd 0.3.1-2
  •  pd-testtools 0.1-4
  •  pd-unauthorized 0.1-7
  •  pd-upp 0.2.0-3
  •  pd-vbap 1.2.0-3
  •  pd-wiimote 0.3.2-7
  •  pd-windowing 0.3.0-1
  •  pd-xbee 0.1~svn17672-4
  •  pd-xsample 0.3.2+git20170905.1.4441ae5-5
  •  pd-zexy 2.4.1-4
  •  perl 5.36.0-7
  •  perl-base 5.36.0-7
  •  perl-modules-5.36 5.36.0-7
  •  perl-openssl-defaults:amd64 7
  •  phasex 0.14.97-3build2
  •  phonon4qt5:amd64 4:4.11.1-4
  •  phonon4qt5-backend-gstreamer:amd64 4:4.10.0-1build1
  •  phonon-backend-gstreamer-common:amd64 4:4.10.0-1build1
  •  pikopixel.app 1.0-b10a-1
  •  pinentry-gnome3 1.2.1-1ubuntu1
  •  pinentry-qt 1.2.1-1ubuntu1
  •  pipewire:amd64 0.3.65-3
  •  pipewire-bin 0.3.65-3
  •  pipewire-jack:amd64 0.3.65-3
  •  pipewire-pulse 0.3.65-3
  •  pkexec 0.105-33
  •  pkgconf:amd64 1.8.1-1ubuntu2
  •  pkgconf-bin 1.8.1-1ubuntu2
  •  pkg-config:amd64 1.8.1-1ubuntu2
  •  plasma-browser-integration 5.27.3-0ubuntu1
  •  plasma-calendar-addons:amd64 4:5.27.3-0ubuntu1
  •  plasma-dataengines-addons:amd64 4:5.27.3-0ubuntu1
  •  plasma-desktop 4:5.27.3-0ubuntu1
  •  plasma-desktop-data 4:5.27.3-0ubuntu1
  •  plasma-discover 5.27.3-0ubuntu1
  •  plasma-discover-backend-fwupd 5.27.3-0ubuntu1
  •  plasma-discover-backend-snap 5.27.3-0ubuntu1
  •  plasma-discover-common 5.27.3-0ubuntu1
  •  plasma-discover-notifier 5.27.3-0ubuntu1
  •  plasma-disks 5.27.3-0ubuntu1
  •  plasma-distro-release-notifier 20220915-0ubuntu1
  •  plasma-framework 5.104.0a-0ubuntu1
  •  plasma-integration 5.27.3-0ubuntu1
  •  plasma-nm 4:5.27.3-0ubuntu1
  •  plasma-pa 4:5.27.3-0ubuntu1
  •  plasma-runners-addons:amd64 4:5.27.3-0ubuntu1
  •  plasma-systemmonitor 5.27.3-0ubuntu1
  •  plasma-thunderbolt 5.27.3-0ubuntu1
  •  plasma-vault 5.27.3-0ubuntu1
  •  plasma-wallpaper-dynamic 4.4.0-0ubuntu7
  •  plasma-widgets-addons 4:5.27.3-0ubuntu1
  •  plasma-workspace 4:5.27.3-0ubuntu1
  •  plasma-workspace-data 4:5.27.3-0ubuntu1
  •  plasma-workspace-wayland 4:5.27.3-0ubuntu1
  •  plocate 1.1.18-1ubuntu1
  •  plymouth 22.02.122-3ubuntu2
  •  plymouth-label 22.02.122-3ubuntu2
  •  plymouth-theme-spinner 22.02.122-3ubuntu2
  •  plymouth-theme-ubuntustudio 23.04.2
  •  plymouth-theme-ubuntu-text 22.02.122-3ubuntu2
  •  pocketsphinx-en-us 0.8.0+real5prealpha+1-15ubuntu1
  •  policykit-1 0.105-33
  •  policykit-desktop-privileges 0.21
  •  polkitd 0.105-33
  •  polkit-kde-agent-1 4:5.27.3-0ubuntu1
  •  poppler-data 0.4.12-1
  •  poppler-utils 22.12.0-2ubuntu1
  •  powerdevil 4:5.27.3-0ubuntu1
  •  powerdevil-data 4:5.27.3-0ubuntu1
  •  powermgmt-base 1.37
  •  power-profiles-daemon 0.12-1
  •  ppa-purge 0.2.8+bzr63-0ubuntu1
  •  ppp 2.4.9-1+1.1ubuntu1
  •  pptp-linux 1.10.0-1build3
  •  presage 0.9.1-2.2ubuntu3
  •  printer-driver-brlaser 6-3
  •  printer-driver-c2esp 27-11build1
  •  printer-driver-foo2zjs 20200505dfsg0-2ubuntu3
  •  printer-driver-foo2zjs-common 20200505dfsg0-2ubuntu3
  •  printer-driver-hpcups 3.22.10+dfsg0-1
  •  printer-driver-m2300w 0.51-15build1
  •  printer-driver-min12xxw 0.0.9-11build2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu9
  •  printer-driver-postscript-hp 3.22.10+dfsg0-1
  •  printer-driver-ptouch 1.6-2build1
  •  printer-driver-pxljr 1.4+repack0-6build1
  •  printer-driver-sag-gdi 0.1-8
  •  printer-driver-splix 2.0.0+svn315-7fakesync1build4
  •  print-manager 4:22.12.3-0ubuntu1
  •  procps 2:4.0.3-1ubuntu1
  •  proj-bin 9.1.1-1build1
  •  proj-data 9.1.1-1build1
  •  projectm-data 2.1.0+dfsg-4ubuntu2
  •  psmisc 23.6-1
  •  publicsuffix 20230209.2326-1
  •  puredata 0.53.1+ds-2
  •  puredata-core 0.53.1+ds-2
  •  puredata-dev 0.53.1+ds-2
  •  puredata-doc 0.53.1+ds-2
  •  puredata-extra 0.53.1+ds-2
  •  puredata-gui 0.53.1+ds-2
  •  puredata-gui-l10n 0.53.1+ds-2
  •  puredata-import 1.3-5
  •  puredata-utils 0.53.1+ds-2
  •  python3.11 3.11.2-6
  •  python3.11-dev 3.11.2-6
  •  python3.11-minimal 3.11.2-6
  •  python3 3.11.2-1
  •  python3-alembic 1.8.1-0ubuntu1
  •  python3-altgraph 0.17.3+ds0-2
  •  python3-appdirs 1.4.4-3
  •  python3-apport 2.26.0-0ubuntu2
  •  python3-apt 2.5.3
  •  python3-arrow 1.2.3-1
  •  python3-async-timeout 4.0.2-1
  •  python3-atomicwrites 1.4.1-1
  •  python3-attr 22.2.0-1
  •  python3-babel 2.10.3-1
  •  python3-blinker 1.5-1
  •  python3-brotli 1.0.9-2build8
  •  python3-bs4 4.11.2-2
  •  python3-cairo:amd64 1.20.1-5build1
  •  python3-certifi 2022.9.24-1
  •  python3-cffi-backend:amd64 1.15.1-5build1
  •  python3-chardet 5.1.0+dfsg-2
  •  python3-click 8.1.3-2
  •  python3-colorama 0.4.6-2
  •  python3-colour 0.1.5-3
  •  python3-commandnotfound 23.04.0
  •  python3-coverage 6.5.0+dfsg1-2build1
  •  python3-cryptography 38.0.4-2
  •  python3-cssselect 1.2.0-2
  •  python3-cups:amd64 2.0.1-5build3
  •  python3-cupshelpers 1.5.18-1ubuntu1
  •  python3-dateutil 2.8.2-1
  •  python3-dbus 1.3.2-4build1
  •  python3-dbus.mainloop.pyqt5 5.15.9+dfsg-1
  •  python3-debconf 1.5.82
  •  python3-debian 0.1.49ubuntu2
  •  python3-dev 3.11.2-1
  •  python3-discogs-client 2.5-1
  •  python3-distlib 0.3.6-1
  •  python3-distro 1.8.0-1
  •  python3-distro-info 1.5
  •  python3-distupgrade 1:23.04.2
  •  python3-distutils 3.11.2-2
  •  python3-docopt 0.6.2-4.1
  •  python3-dropbox 11.34.0-1
  •  python3-easygui 0.98.1-3
  •  python3-easywebdav 1.2.0-10
  •  python3-enchant 3.2.2-1
  •  python3-filelock 3.9.0-1
  •  python3-fitz 1.21.1+ds1-1build1
  •  python3-flask 2.2.2-2ubuntu1
  •  python3-flask-cors 3.0.10-2
  •  python3-fuse 2:1.0.5-1build2
  •  python3-future 0.18.2-6ubuntu1
  •  python3-gdbm:amd64 3.11.2-2
  •  python3-gi 3.43.1-1
  •  python3-gi-cairo 3.43.1-1
  •  python3-gnupg 0.4.9-1
  •  python3-gpg 1.18.0-3ubuntu2
  •  python3-gphoto2 1.9.0-1build4
  •  python3-greenlet 2.0.1-1build1
  •  python3-html5lib 1.1-3
  •  python3-httplib2 0.20.4-3
  •  python3-icu 2.10.2-1build2
  •  python3-idna 3.3-1
  •  python3-ifaddr 0.1.7-2
  •  python3-importlib-metadata 4.12.0-1
  •  python3-iniconfig 1.1.1-2
  •  python3-isodate 0.6.1-1
  •  python3-itsdangerous 2.1.2-3
  •  python3-jaraco.classes 3.2.1-3
  •  python3-jeepney 0.8.0-3
  •  python3-jinja2 3.1.2-1
  •  python3-jwt 2.6.0-1
  •  python3-keyring 23.9.3-2
  •  python3-launchpadlib 1.11.0-1
  •  python3-lazr.restfulclient 0.14.5-1
  •  python3-lazr.uri 1.0.6-3
  •  python3-ldb 2:2.6.1+samba4.17.5+dfsg-2ubuntu3
  •  python3-lib2to3 3.11.2-2
  •  python3-liblo 0.10.0-5.1build1
  •  python3-libsass 0.22.0-1
  •  python3-lxml:amd64 4.9.2-1build1
  •  python3-macholib 1.16.2+ds0-1
  •  python3-mako 1.2.4+ds-1
  •  python3-markdown-it 2.1.0-4ubuntu1
  •  python3-markupsafe 2.1.2-1build1
  •  python3-mdurl 0.1.2-1
  •  python3-minimal 3.11.2-1
  •  python3-more-itertools 8.10.0-2
  •  python3-musicbrainzngs 0.7.1-4
  •  python3-mutagen 1.46.0-1
  •  python3-netifaces:amd64 0.11.0-2build1
  •  python3-numpy 1:1.24.2-1
  •  python3-oauthlib 3.2.2-1
  •  python3-olefile 0.46-3
  •  python3-openssl 23.0.0-1
  •  python3-packaging 23.0-1
  •  python3-pbr 5.11.1-0ubuntu1
  •  python3-pefile 2023.2.7-1
  •  python3-pexpect 4.8.0-4ubuntu1
  •  python3-pil:amd64 9.4.0-1.1build1
  •  python3-pil.imagetk:amd64 9.4.0-1.1build1
  •  python3-pip-whl 23.0.1+dfsg-1
  •  python3-pkg-resources 66.1.1-1
  •  python3-platformdirs 3.0.0-1
  •  python3-pluggy 1.0.0+repack-1
  •  python3-ply 3.11-5
  •  python3-png 0.20220715.0-1
  •  python3-problem-report 2.26.0-0ubuntu2
  •  python3-psutil 5.9.4-1build1
  •  python3-psycopg2 2.9.5-1build1
  •  python3-ptyprocess 0.7.0-5
  •  python3-py 1.11.0-1
  •  python3-pycryptodome 3.11.0+dfsg1-4
  •  python3-pyelftools 0.29-1
  •  python3-pygments 2.14.0+dfsg-1
  •  python3-pyinotify 0.9.6-2
  •  python3-pylibacl:amd64 0.6.0-3build1
  •  python3-pymediainfo 6.0.1-2
  •  python3-pymysql 1.0.2-1ubuntu1
  •  python3-pyodbc:amd64 4.0.34-1build1
  •  python3-pyparsing 3.0.9-1
  •  python3-pyqt5 5.15.9+dfsg-1
  •  python3-pyqt5.qtchart 5.15.6+dfsg-1
  •  python3-pyqt5.qtmultimedia 5.15.9+dfsg-1
  •  python3-pyqt5.qtopengl 5.15.9+dfsg-1
  •  python3-pyqt5.qtpositioning 5.15.9+dfsg-1
  •  python3-pyqt5.qtquick 5.15.9+dfsg-1
  •  python3-pyqt5.qtremoteobjects 5.15.9+dfsg-1
  •  python3-pyqt5.qtsensors 5.15.9+dfsg-1
  •  python3-pyqt5.qtserialport 5.15.9+dfsg-1
  •  python3-pyqt5.qtsql 5.15.9+dfsg-1
  •  python3-pyqt5.qtsvg 5.15.9+dfsg-1
  •  python3-pyqt5.qttexttospeech 5.15.9+dfsg-1
  •  python3-pyqt5.qtwebchannel 5.15.9+dfsg-1
  •  python3-pyqt5.qtwebengine 5.15.6-1
  •  python3-pyqt5.qtwebkit 5.15.9+dfsg-1
  •  python3-pyqt5.qtwebsockets 5.15.9+dfsg-1
  •  python3-pyqt5.qtxmlpatterns 5.15.9+dfsg-1
  •  python3-pyqt5.sip 12.11.1-1build1
  •  python3-pysword 0.2.8-2
  •  python3-pytest 7.2.1-2
  •  python3-pyxattr:amd64 0.8.0-1
  •  python3-qdarkstyle 3.1+ds1-1
  •  python3-qrcode 7.4.2-2
  •  python3-qtawesome 1.2.2+dfsg-1
  •  python3-qtpy 2.3.0-1
  •  python3-qtsass 0.3.2-2
  •  python3-rdflib 6.1.1-1
  •  python3-renderpm:amd64 3.6.12-1build1
  •  python3-reportlab 3.6.12-1build1
  •  python3-reportlab-accel:amd64 3.6.12-1build1
  •  python3-requests 2.28.1+dfsg-1ubuntu1
  •  python3-rich 13.3.1-1
  •  python3-samba 2:4.17.5+dfsg-2ubuntu3
  •  python3-scour 0.38.2-2
  •  python3-secretstorage 3.3.3-1ubuntu1
  •  python3-send2trash 1.8.1~b0-2
  •  python3-setuptools 66.1.1-1
  •  python3-setuptools-whl 66.1.1-1
  •  python3-showinfilemanager 1.1.4-0ubuntu1
  •  python3-simplejson 3.18.3-1
  •  python3-sip 4.19.25+dfsg-5build1
  •  python3-six 1.16.0-4
  •  python3-software-properties 0.99.35
  •  python3-sortedcontainers 2.4.0-2
  •  python3-soupsieve 2.4-1
  •  python3-sparqlwrapper 1.8.5-2
  •  python3-sqlalchemy 1.4.31+ds1-1build2
  •  python3-sqlalchemy-ext:amd64 1.4.31+ds1-1build2
  •  python3-stone 3.3.1-2
  •  python3-systemd 235-1build2
  •  python3-tabulate 0.8.9-0ubuntu1
  •  python3-talloc:amd64 2.4.0-f2
  •  python3-tdb 1.4.8-2
  •  python3-tenacity 8.2.1-1
  •  python3-tk:amd64 3.11.2-2
  •  python3-tornado 6.2.0-3
  •  python3-typing-extensions 4.4.0-1
  •  python3-tz 2022.7.1-2
  •  python3-uno 4:7.5.2~rc1-0ubuntu1
  •  python3-update-manager 1:23.04.1
  •  python3-urllib3 1.26.12-1
  •  python3-virtualenv 20.19.0+ds-1
  •  python3-vlc 3.0.18121-1
  •  python3-wadllib 1.3.6-4
  •  python3-waitress 2.1.2-2
  •  python3-watchdog 2.2.1-1
  •  python3-webdavclient 3.14.6-1
  •  python3-webencodings 0.5.1-5
  •  python3-webob 1:1.8.6-3
  •  python3-websockets 10.4-1
  •  python3-werkzeug 2.2.2-2
  •  python3-wheel-whl 0.38.4-1
  •  python3-wxgtk4.0 4.2.0+dfsg-3
  •  python3-xapian 1.4.22-1
  •  python3-xdg 0.28-2
  •  python3-xkit 0.5.0ubuntu6
  •  python3-yaml 6.0-3build1
  •  python3-zeroconf 0.47.3-1
  •  python3-zipp 1.0.0-6
  •  python3-zmq 24.0.1-4build1
  •  python-apt-common 2.5.3
  •  python-babel-localedata 2.10.3-1
  •  python-qtawesome-common 1.2.2+dfsg-1
  •  qapt-batch 3.0.5-2
  •  qapt-deb-installer 3.0.5-2
  •  qasconfig 0.23.0-1
  •  qashctl 0.23.0-1
  •  qasmixer 0.23.0-1
  •  qastools-common 0.23.0-1
  •  qdbus-qt5 5.15.8-2
  •  qjackctl 0.9.9-1
  •  qlcplus 4.12.6-1
  •  qlcplus-data 4.12.6-1
  •  qmidiarp 0.6.5-3build1
  •  qmidinet 0.9.8-1
  •  qmidiroute 0.4.0-1build1
  •  qml-module-gsettings1.0:amd64 0.2-5
  •  qml-module-org-kde-activities:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-bluezqt:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-draganddrop:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-kaccounts:amd64 4:22.12.3-0ubuntu1
  •  qml-module-org-kde-kcm:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-kcmutils:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-kconfig:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-kcoreaddons:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-kholidays:amd64 1:5.104.0-0ubuntu1
  •  qml-module-org-kde-kio:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-kirigami2 5.104.0-0ubuntu1
  •  qml-module-org-kde-kitemmodels:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-kquickcontrols:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-ksysguard 4:5.27.3-0ubuntu2
  •  qml-module-org-kde-kwindowsystem:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-newstuff 5.104.0-0ubuntu1
  •  qml-module-org-kde-people:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-pipewire 5.27.3-0ubuntu1
  •  qml-module-org-kde-prison:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-purpose:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-qqc2desktopstyle 5.104.0-0ubuntu1
  •  qml-module-org-kde-quickcharts 5.104.0-0ubuntu1
  •  qml-module-org-kde-runnermodel 5.104.0-0ubuntu1
  •  qml-module-org-kde-solid:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-sonnet:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-syntaxhighlighting:amd64 5.104.0-0ubuntu1
  •  qml-module-org-kde-userfeedback:amd64 1.2.0-2
  •  qml-module-qtgraphicaleffects:amd64 5.15.8-2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.15.8+dfsg-3
  •  qml-module-qt-labs-platform:amd64 5.15.8+dfsg-2
  •  qml-module-qt-labs-qmlmodels:amd64 5.15.8+dfsg-3
  •  qml-module-qt-labs-settings:amd64 5.15.8+dfsg-3
  •  qml-module-qtmultimedia:amd64 5.15.8-2
  •  qml-module-qtpositioning:amd64 5.15.8+dfsg-3
  •  qml-module-qtqml:amd64 5.15.8+dfsg-3
  •  qml-module-qtqml-models2:amd64 5.15.8+dfsg-3
  •  qml-module-qtquick2:amd64 5.15.8+dfsg-3
  •  qml-module-qtquick-controls2:amd64 5.15.8+dfsg-2
  •  qml-module-qtquick-controls:amd64 5.15.8-2
  •  qml-module-qtquick-dialogs:amd64 5.15.8-2
  •  qml-module-qtquick-layouts:amd64 5.15.8+dfsg-3
  •  qml-module-qtquick-particles2:amd64 5.15.8+dfsg-3
  •  qml-module-qtquick-privatewidgets:amd64 5.15.8-2
  •  qml-module-qtquick-shapes:amd64 5.15.8+dfsg-3
  •  qml-module-qtquick-templates2:amd64 5.15.8+dfsg-2
  •  qml-module-qtquick-virtualkeyboard:amd64 5.15.8+dfsg-2
  •  qml-module-qtquick-window2:amd64 5.15.8+dfsg-3
  •  qml-module-qtquick-xmllistmodel:amd64 5.15.8-2
  •  qml-module-qtwebengine:amd64 5.15.13+dfsg-1
  •  qml-module-ubuntu-onlineaccounts:amd64 0.6+17.04.20170405-0ubuntu5
  •  qpwgraph 0.3.9-1
  •  qsynth 0.9.9-1
  •  qt5-gtk-platformtheme:amd64 5.15.8+dfsg-3
  •  qt5-image-formats-plugins:amd64 5.15.8-2build1
  •  qt5-style-kvantum 1.0.7-1
  •  qt5-style-kvantum-l10n 1.0.7-1
  •  qt6-gtk-platformtheme:amd64 6.4.2+dfsg-6
  •  qt6-qpa-plugins:amd64 6.4.2+dfsg-6
  •  qt6-translations-l10n 6.4.2-1
  •  qtchooser 66-2build1
  •  qtractor 0.9.31-1
  •  qtspeech5-flite-plugin:amd64 5.15.8-2
  •  qtspeech5-speechd-plugin:amd64 5.15.8-2
  •  qttranslations5-l10n 5.15.8-2
  •  qtvirtualkeyboard-plugin:amd64 5.15.8+dfsg-2
  •  qtwayland5:amd64 5.15.8-2
  •  quassel 1:0.14.0-1ubuntu5
  •  quassel-data 1:0.14.0-1ubuntu5
  •  rakarrack 0.6.1-7
  •  rapid-photo-downloader 0.9.33-0ubuntu1
  •  raysession 0.13.0-0ubuntu1
  •  readline-common 8.2-1.3
  •  reiserfsprogs 1:3.6.27-4build4
  •  rev-plugins 0.8.1-1
  •  rfkill 2.38.1-4ubuntu1
  •  rpcsvc-proto 1.4.2-0ubuntu6
  •  rsync 3.2.7-1
  •  rsyslog 8.2302.0-1ubuntu2
  •  rtirq-init 20150216-2.1
  •  rtkit 0.13-4build2
  •  rtmpdump 2.4+20151223.gitfa8646d.1-2build4
  •  rubberband-cli 3.1.2+dfsg0-1
  •  rubberband-ladspa 3.1.2+dfsg0-1
  •  samba-common 2:4.17.5+dfsg-2ubuntu3
  •  samba-common-bin 2:4.17.5+dfsg-2ubuntu3
  •  samba-dsdb-modules:amd64 2:4.17.5+dfsg-2ubuntu3
  •  samba-libs:amd64 2:4.17.5+dfsg-2ubuntu3
  •  samplv1-common 0.9.29-1
  •  samplv1-lv2 0.9.29-1
  •  sane-airscan 0.99.27-1build1
  •  sane-utils 1.2.1-1
  •  sbsigntool 0.9.4-3.1ubuntu2
  •  sddm 0.19.0-3ubuntu3
  •  sddm-theme-breeze 4:5.27.3-0ubuntu1
  •  secureboot-db 1.8
  •  sed 4.9-1
  •  sensible-utils 0.0.17+nmu1
  •  session-migration 0.3.6
  •  sgml-base 1.31
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.2-1
  •  signond 8.59+17.10.20170606-0ubuntu3
  •  signon-kwallet-extension:amd64 4:22.12.3-0ubuntu1
  •  signon-plugin-oauth2 0.25-2
  •  signon-plugin-password 8.59+17.10.20170606-0ubuntu3
  •  signon-ui-service 0.17+18.04.20171027+really20160406-0ubuntu3
  •  signon-ui-x11 0.17+18.04.20171027+really20160406-0ubuntu3
  •  skanlite 22.12.3-0ubuntu1
  •  smartmontools 7.3-1
  •  smbclient 2:4.17.5+dfsg-2ubuntu3
  •  snapd 2.58.3+23.04ubuntu1
  •  socat 1.7.4.4-2
  •  software-properties-common 0.99.35
  •  software-properties-qt 0.99.35
  •  sonnet-plugins:amd64 5.104.0-0ubuntu1
  •  sooperlooper 1.7.8~dfsg0-2build1
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  sphinx-rtd-theme-common 1.2.0+dfsg-1
  •  spice-vdagent 0.22.1-3
  •  squashfs-tools 1:4.5.1-1
  •  sshfs 3.7.3-1.1build1
  •  ssl-cert 1.1.2
  •  stk 4.6.2+dfsg-2
  •  stops 0.4.0-1
  •  strace 5.19-0ubuntu1
  •  subtitleeditor 0.54.0-6
  •  sudo 1.9.13p1-1ubuntu2
  •  swh-lv2 1.0.16+git20160519~repack0-3
  •  swh-plugins 0.4.17-2
  •  synfig-examples 1.5.1+dfsg-3build1
  •  synfigstudio 1.5.1-1
  •  synthv1-common 0.9.29-1
  •  synthv1-lv2 0.9.29-1
  •  system-config-printer-common 1.5.18-1ubuntu1
  •  system-config-printer-udev 1.5.18-1ubuntu1
  •  systemd 252.5-2ubuntu3
  •  systemd-hwe-hwdb 252.4.3
  •  systemd-resolved 252.5-2ubuntu3
  •  systemd-sysv 252.5-2ubuntu3
  •  systemd-timesyncd 252.5-2ubuntu3
  •  systemsettings 4:5.27.3-0ubuntu1
  •  sysvinit-utils 3.06-2ubuntu1
  •  t1-cyrillic 4.18+num1
  •  t1-oldslavic 4.18+num1
  •  t1-teams 4.18+num1
  •  t1utils 1.41-4build2
  •  t1-xfree86-nonfree 4.2.1-8
  •  tap-plugins 1.0.0-1
  •  tar 1.34+dfsg-1.1
  •  tasksel 3.68ubuntu2
  •  tasksel-data 3.68ubuntu2
  •  tcl 8.6.13
  •  tcl8.6 8.6.13+dfsg-2
  •  tcllib 1.21+dfsg-1
  •  tcl-tls:amd64 1.7.22-3
  •  tcpdump 4.99.3-1ubuntu1
  •  telnet 0.17+2.4-2ubuntu1
  •  tex-common 6.18
  •  texlive-base 2022.20230122-2
  •  texlive-binaries 2022.20220321.62855-5build1
  •  texlive-latex-base 2022.20230122-2
  •  texlive-latex-recommended 2022.20230122-2
  •  thermald 2.5.2-1
  •  thin-provisioning-tools 0.9.0-2ubuntu1
  •  thunderbird 1:102.9.0+build1-0ubuntu1
  •  time 1.9-0.2
  •  timgm6mb-soundfont 1.3-5
  •  tk 8.6.13
  •  tk8.6 8.6.13-2
  •  tk8.6-blt2.5 2.5.3+dfsg-4.1build2
  •  tnftp 20210827-4build1
  •  tpm-udev 0.6ubuntu1
  •  ttf-bitstream-vera 1.10-8.2
  •  ttf-xfree86-nonfree 4.2.1-8
  •  ttf-xfree86-nonfree-syriac 4.2.1-8
  •  tzdata 2022g-7ubuntu2
  •  tzdata-icu 2022g-7ubuntu2
  •  ubuntu-advantage-tools 27.14.2~23.04.1
  •  ubuntu-drivers-common 1:0.9.7.1
  •  ubuntu-keyring 2021.03.26
  •  ubuntu-minimal 1.500
  •  ubuntu-mono 20.10-0ubuntu2
  •  ubuntu-release-upgrader-core 1:23.04.2
  •  ubuntu-release-upgrader-qt 1:23.04.2
  •  ubuntu-standard 1.500
  •  ubuntustudio-audio 0.292
  •  ubuntustudio-audio-core 0.292
  •  ubuntustudio-audio-plugins 0.292
  •  ubuntustudio-default-settings 23.04.24
  •  ubuntustudio-desktop 0.292
  •  ubuntustudio-fonts 0.292
  •  ubuntustudio-graphics 0.292
  •  ubuntustudio-icon-theme 22.10.2
  •  ubuntustudio-installer 1.4
  •  ubuntustudio-look 23.04.2
  •  ubuntustudio-lowlatency-settings 23.04.24
  •  ubuntustudio-menu 0.72
  •  ubuntustudio-performance-tweaks 23.04.24
  •  ubuntustudio-photography 0.292
  •  ubuntustudio-pipewire-config 23.04.24
  •  ubuntustudio-video 0.292
  •  ubuntustudio-wallpapers 23.04.2
  •  ubuntustudio-wallpapers-lunar 23.04.2
  •  ucf 3.0043+nmu1
  •  udev 252.5-2ubuntu3
  •  udisks2 2.9.4-4
  •  ufw 0.36.1-4.1
  •  unar 1.10.7+ds1+really1.10.1-2build1
  •  unattended-upgrades 2.9.1+nmu2ubuntu2
  •  unixodbc-common 2.3.11-2
  •  uno-libs-private 4:7.5.2~rc1-0ubuntu1
  •  unzip 6.0-27ubuntu1
  •  update-inetd 4.52
  •  update-manager-core 1:23.04.1
  •  update-notifier-common 3.192.64
  •  upower 0.99.20-2
  •  ure 4:7.5.2~rc1-0ubuntu1
  •  usb-creator-common 0.3.16
  •  usb-creator-kde 0.3.16
  •  usb.ids 2023.01.16-1
  •  usb-modeswitch 2.6.1-3ubuntu2
  •  usb-modeswitch-data 20191128-5
  •  usbmuxd 1.1.1-2build2
  •  usbutils 1:014-1build1
  •  user-setup 1.90ubuntu3
  •  usrmerge 33ubuntu1
  •  util-linux 2.38.1-4ubuntu1
  •  util-linux-extra 2.38.1-4ubuntu1
  •  uuid-runtime 2.38.1-4ubuntu1
  •  va-driver-all:amd64 2.17.0-1
  •  vamp-plugin-sdk:amd64 2.10.0-3
  •  vcdimager 2.0.1+dfsg-6
  •  vco-plugins 0.3.0-5build1
  •  vdpau-driver-all:amd64 1.5-2
  •  vim-common 2:9.0.1000-4ubuntu2
  •  vim-tiny 2:9.0.1000-4ubuntu2
  •  vkeybd 1:0.1.18d-3
  •  vlc 3.0.18-2build1
  •  vlc-bin 3.0.18-2build1
  •  vlc-data 3.0.18-2build1
  •  vlc-l10n 3.0.18-2build1
  •  vlc-plugin-access-extra:amd64 3.0.18-2build1
  •  vlc-plugin-base:amd64 3.0.18-2build1
  •  vlc-plugin-notify:amd64 3.0.18-2build1
  •  vlc-plugin-qt:amd64 3.0.18-2build1
  •  vlc-plugin-samba:amd64 3.0.18-2build1
  •  vlc-plugin-skins2:amd64 3.0.18-2build1
  •  vlc-plugin-video-output:amd64 3.0.18-2build1
  •  vlc-plugin-video-splitter:amd64 3.0.18-2build1
  •  vlc-plugin-visualization:amd64 3.0.18-2build1
  •  vocproc 0.2.1-2build1
  •  vorbis-tools 1.4.2-1build2
  •  vulkan-tools 1.3.239.0+dfsg1-1
  •  wah-plugins 0.1.0-5build1
  •  wamerican 2020.12.07-2
  •  wbritish 2020.12.07-2
  •  wget 1.21.3-1ubuntu1
  •  whiptail 0.52.23-1ubuntu1
  •  whoopsie 0.2.77
  •  whoopsie-preferences 23
  •  whysynth 20170701-2
  •  wireless-regdb 2022.06.06-0ubuntu1
  •  wireless-tools 30~pre9-13.1ubuntu4
  •  wireplumber 0.4.13-1
  •  wmctrl 1.07-7ubuntu1
  •  wodim 9:1.1.11-3.4
  •  wpasupplicant 2:2.10-12
  •  x11-apps 7.7+9
  •  x11-common 1:7.7+23ubuntu2
  •  x11-session-utils 7.7+5
  •  x11-utils 7.7+5build2
  •  x11-xkb-utils 7.7+7
  •  x11-xserver-utils 7.7+9build1
  •  x42-plugins 20221119-1
  •  xauth 1:1.1.2-1
  •  xbitmaps 1.1.1-2.1ubuntu1
  •  xcvt 0.1.2-1
  •  xdg-dbus-proxy 0.1.4-3
  •  xdg-desktop-portal 1.16.0-2ubuntu1
  •  xdg-desktop-portal-gtk 1.14.1-1
  •  xdg-desktop-portal-kde 5.27.3-0ubuntu1
  •  xdg-user-dirs 0.18-1
  •  xdg-utils 1.1.3-4.1ubuntu3
  •  xfonts-base 1:1.0.5+nmu1
  •  xfonts-encodings 1:1.0.5-0ubuntu2
  •  xfonts-scalable 1:1.0.3-1.3
  •  xfonts-utils 1:7.7+6build2
  •  xfsprogs 6.1.0-1ubuntu1
  •  xinit 1.4.1-0ubuntu4
  •  xinput 1.6.3-1build2
  •  xjadeo 0.8.12-1
  •  xkb-data 2.38-0ubuntu1
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+23ubuntu2
  •  xorg-docs-core 1:1.7.1-1.2
  •  xorriso 1:1.5.4-4ubuntu1
  •  xserver-common 2:21.1.7-1ubuntu2
  •  xserver-xorg 1:7.7+23ubuntu2
  •  xserver-xorg-core 2:21.1.7-1ubuntu2
  •  xserver-xorg-input-all 1:7.7+23ubuntu2
  •  xserver-xorg-input-libinput 1.2.1-1
  •  xserver-xorg-input-wacom 1:1.1.0-1ubuntu1
  •  xserver-xorg-legacy 2:21.1.7-1ubuntu2
  •  xserver-xorg-video-all 1:7.7+23ubuntu2
  •  xserver-xorg-video-amdgpu 23.0.0-1
  •  xserver-xorg-video-ati 1:19.1.0-3
  •  xserver-xorg-video-fbdev 1:0.5.0-2build1
  •  xserver-xorg-video-intel 2:2.99.917+git20210115-1
  •  xserver-xorg-video-nouveau 1:1.0.17-2build1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-3
  •  xserver-xorg-video-radeon 1:19.1.0-3
  •  xserver-xorg-video-vesa 1:2.5.0-1build4
  •  xserver-xorg-video-vmware 1:13.3.0-3.1
  •  xsettingsd 1.0.2-1
  •  xsynth-dssi 0.9.4-4
  •  xwayland 2:22.1.8-1
  •  xxd 2:9.0.1000-4ubuntu2
  •  xxdiff 1:5.1+git20220924+dfsg-1
  •  xz-utils 5.4.1-0.2
  •  yoshimi 2.2.3-1
  •  yoshimi-data 2.2.3-1
  •  yoshimi-doc 2.2.3-1
  •  yt-dlp 2023.03.04-1
  •  zam-plugins 4.1+ds-1
  •  zenity 3.44.0-1
  •  zenity-common 3.44.0-1
  •  zip 3.0-13
  •  zita-ajbridge 0.8.4-1
  •  zita-at1 0.6.2-2
  •  zita-lrx 0.1.2-1build1
  •  zita-mu1 0.3.3-2
  •  zita-resampler 1.8.0-2
  •  zita-rev1 0.2.2-2
  •  zlib1g:amd64 1:1.2.13.dfsg-1ubuntu4
  •  zlib1g-dev:amd64 1:1.2.13.dfsg-1ubuntu4
  •  zstd 1.5.4+dfsg2-4
  •  zynaddsubfx 3.0.6-5
  •  zynaddsubfx-data 3.0.6-5


Reader Ratings
Reader supplied reviews for Ubuntu Studio

Average rating
8.3
from 11 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Ubuntu Studio?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 22.10
Rating: 5
Date: 2022-12-06
Votes: 6


I tried to use Ubuntu Studio gain, after past not the best experiences with Audio Studio.
This time version 22.10.
The whole OS is fine, the preinstalled packages might be useful for graphics and video production, but audio part of it is useless. From a professional audio production point of view.
I understand the postponed move towards PipeWire audio structure. It is immature, and unreliable for audio production using pro Audio/MIDI interfaces.
However, the Ubuntu Studio Audio Package with Studio Controls interface is a total mess.
Being a pro audio engineer, using many pro audio production applications and hardware, Pro Tools licensed, composer, musician, etc, etc... I have never figured out how to properly setup the Studio Controls with ridiculously over-complicated structures of Pulse-Jack-ALSA-tweaks--bridges-backends-devices-childish looking mixers-etc, etc...
I have never made my audio interfaces work. The online instructions on Ubuntu Community Help Wiki is old, and it does not reflect the current Studio Controls interface.
Yes, I finally found the way to make my audio interface work:
I uninstalled the whole Audio Studio Package (sic!!!). Then I could hear the interface outputs.
Thus... why to use Ubuntu Studio for audio production?


Was this review helpful? Yes No
Version: 22.04
Rating: 2
Date: 2022-10-28
Votes: 0


unfortunately it didn't work on my HP machine with i5-4440 cpu, nvidia geforce gtx 760, ssd and 8 gb of ram. Problems with booting, screen freezes and media player are just few problem since I didn't have time to test it longer. too buggy. Previous versions were buggy too but not as much as this one.





I switched to av linux and it's working fine now.


Was this review helpful? Yes No
Version: 22.04
Rating: 9
Date: 2022-04-30
Votes: 3


Would have given a 10 But they did not include Libreoffice Calc and Database? Why Not ??? I use them often.

It runs really well on a Yoga C930. The install works fine with no issues. It has all the apps that one could want except the above ones that I mentioned.

The KDE Distro is new to me as I usually use Gnome (Coming from Fedora 35). It is a very smart Desktop indeed as the icons are very well done and the color systems brilliant and well thought out. I like that one can program different corners to do different things. Brilliant.

Thanks for a wonderful Distro.


Was this review helpful? Yes No

See all 11 reader reviews of Ubuntu Studio...


Copyright (C) 2001 - 2023 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: bc1qtede6f7adcce4kjpgx0e5j68wwgtdxrek2qvc4
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
PayPal.me/distrowPatreon.com/distrowatch